Introducing Contracts

Contracts provides a powerful, multi-level setup and tracking system for Job Cost related contracts. It allows you to manage a variety of contracts to limit overhead and increase profits.

Advantages of using the application include:

  • Ease of billing
  • Better cost to revenue analysis
  • Fast, versatile reporting and inquiring about contracts and their associated jobs
  • Quick contract setup through use of models and other live contracts
  • Different billing levels for individual contracts
  • Built-in change orders
  • Direct linkage between contracts and jobs

Add Contract Items (Edit menu)

Adding contract items

Contracts Workflow Overview

New (File menu)

New Contract window

Setting up a contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Contracts Workflow Overview

The following series of topics guide you through the normal workflow of setting up and processing contracts and contract change orders. In the list below, click on the procedure that matches the area for which you want information. Because Contracts is tied to Job Cost, Billing, and Accounts Receivable, it is important that you set up each of these applications before you begin setting up the Contracts application. See the online Help for each application for details about setting up. You must also set up your jobs in Job Cost before you begin setting up contracts and contract items.

In summary, the main procedures to set up and process Contracts are:

Set up the Contracts application

Set up the new contracts

Set up the items for the new contracts

Link the contract items

Approve a contract

Approve contract items

Enter cost and revenue transactions in interfacing applications

Enter and approve change orders if necessary

Post transactions from Accounts Receivable

Close the month

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


File types in Contracts

The following list outlines the files found in Contracts and the records they contain:

  • Active.CNA—stores derived totals at the contract and item level. Contract derived records are added when contracts are set up. Contract item derived records are added when contract items are set up. These records are updated with totals as transactions are posted.
  • Active.CNC—stores active contracts, contract items, change orders, and change order items.
  • Standard.CNC—stores standard contracts (templates).
  • Active.CNT—stores posted and unposted Accounts Receivable and Billing entries.
  • Settings.CNS—stores the Contracts settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Working with Contracts windows

There are three main window views in Contracts: Normal, Job Links, and Change Orders. Each displays a "tree" of associated records related to the type of view being displayed for a contract that has been opened.

In the Normal and Change Orders views, the left pane displays the tree (hierarchy) of associated records and the right pane displays information for the record that is highlighted in the left pane. One or more tabs of information may be available in the right pane. The Job Links view has only one pane, displaying the tree of links between the contract and the job(s).

If a level in the tree in the left pane can be expanded to show a subordinate record, an icon [image] containing a plus sign will display to its left. Click once on the icon to open (expand) the level immediately below it.

If a level in the tree in the left pane has already been expanded, an icon [image] containing a minus sign will display to its left. Click once on the icon to close (collapse) all subordinate levels below it.

The shortcut key to move the cursor between the two panes is F6.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Opening a contract to change, delete, or view

  1. Select File, Open.
  2. In the Open Contract window, select the type of contract to be opened: Active or Standard.
  3. Select the contract you wish to view. If you are not authorized to view all jobs to which the contract and its items are linked, you will not be allowed to view the contract.
  4. Click [OK].

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the Job Cost interface

  1. From the File menu, select Company Settings > CN Settings.
  2. Click [Post & Interface].
  3. Select the Job Cost Activate interface check box.
  4. To create entries for Job Cost in Contracts, select the Create entries check box, and select either manual or automatic posting.
  5. Click [OK].

Note If you are not authorized to view and make changes in the CN Settings window, you will not be able to perform this task.

For help on an item in this window, click [image] on the window and then click the item.

CN Settings (File, Data Folder Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing

For detailed information about how transactions and commitments are sent to Billing from Accounts Payable, Equipment Cost, Job Cost, and Payroll, as well as Contract's role in this routine, refer to Send cost to Billing in Billing Help

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the draw ID retrieval

The draw ID is retrieved from a number of locations and both Accounts Receivable and Billing look at the Source field on the contract (Invoice tab) for information about those locations. The retrieval method that is used varies between Accounts Receivable and Billing and depends upon the application's settings as well as a number of other conditions. For information about the draw ID retrieval see About the draw ID retrieval in Accounts Receivable and About the draw ID retrieval in Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Converting jobs from Job Cost

The conversion of job records from Job Cost to Contracts is initiated in the Job Cost application. Refer to Converting jobs to Contracts overview for instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a contract

  1. Select File, New.
  2. Select the type of contract being set up: Active (customer) or Standard (template). For help, see about standard contracts.
  3. Enter the ID of the new contract.
  4. Click [OK].
  5. Complete or change the applicable information on the contract tabs as needed.
  6. Add contract items as needed and complete their information. How?
  7. If this is an Active contract and it is associated with one or more jobs, extras, and cost codes, link the contract's items to the applicable Job Cost records. You can create links only to jobs you are authorized to access and have a billing type of Use Contracts. How?

In the application of origin, reenter the activity and post. For help on an item in this window, click [image] on the window and then click the item.

Note If you will be using AIA-type billings and the Billing application for invoicing, be sure to read AIA-type billing considerations. For contract-based and cost-based AIA-type invoicing to print correctly in Billing, considerations need to be applied when setting up contract items, and also when initially determining the contract item sectioning.

Add Contract Item (Edit menu)

Adding contract items

How contract items determine invoice grouping

New (File menu)

New Contract window

Setting up finance charges for a contract item

Setting up finance charges for a new contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About standard contracts

Standard contracts are used as a basis (or template) for setting up future customer (active) contracts that contain similar or identical information and contract items. When you set up a new contract, use the Standard type only when you are creating a template for future Active contracts. See the following definitions:

  • Active—This is a customer contract.
  • Standard—This is a template contract used as a basis for setting up future active contracts.

Setting up a contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the prefix account on the contract

The General Ledger prefix you assign on the contract (Accounts tab) is used by Accounts Receivable in the following commands: Enter Invoices, Enter Cash Receipts and Adjust Receivables (invoices and cash receipts). These commands use a retrieval hierarchy to determine the location of the prefix which resides in a number of locations such as the customer record. See About the prefix retrieval in Enter Cash Receipts and About the prefix retrieval in Enter Invoices for detailed information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up contracts to bill by cost code

If you want to bill for individual cost codes in the Billing application, when you set up the contract, enter a separate contract item for each cost code.

Setting up a contract

Adding contract items

Note With this method, the contract amount, billing and cash receipt information does not post to the job in Job Cost by cost code. It is summarized by job and/or extra. However, for informational purposes, you can design Job Cost cost code reports which provide contract item information by cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up finance charges for a new contract

Before you can set up finance charges for a contract, you must select the Use Finance Charge check box in Accounts Receivable: File > Company Settings > AR Settings. You may need to do other setup tasks in Accounts Receivable (AR). For more information, see AR Help. Look in the Help index under finance charges.

To set up finance charges for a new contract

  1. In Contracts, from the File menu, select New Contract.
  2. Enter a new contract number and click [OK].
  3. In the active window on the left, select the contract, and click the Billing tab in the right side of the window.
  4. In the Finance charge area, do one of the following:
    • Select the Exempt from finance charges check box if there are no finance charges for this contract, but you want finance charges to apply to specific contract items. Then on the Billing tab for the contract item, clear the Exempt from finance charges check box and set up either a flat rate or percentage finance charge.
    • Select Percentage to enter a percentage rate to be charged on all past due amounts for this contract.
    • Select Flat rate to charge a flat rate on all past due amounts on this contract.
    • Select Both to charge both a percentage and a flat rate on this contract.

Notes:

  • If you select the Exempt from finance charge check box, all of the finance charge fields become unavailable.
  • Finance charges are calculated on past due invoices and added to a customer's balance owing when you run the Generate Finance Charges task and post the entries in AR (Tasks menu). Finance charges can be included on an accounts receivable statement.
  • For more information about using finance charges, see finance charges.

Setting up finance charges for a contract item

Changing finance charges for an existing contract

About finance charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding contract items

  1. Open the contract if it is not already open. How?
  2. If there are existing contract items previously added to this contract, click on the contract item that most closely matches the new contract item being set up. If there are no existing contract items, this initial contract item will contain defaults.
  3. Select Edit > Add Contract Item.
  4. Enter the new contract item ID in the Add Item window and click [OK].

    5. Note: You cannot change the contract item ID after you assign it.

  5. Enter or change all pertinent information on the various tabs of the new contract item.

Notes:

  • If record security is on, you will only be able to view contracts for jobs where you are authorized to view all jobs to which its items are linked.
  • Before approving a contract item, be sure to enter the original contract amounts (Contract tab) and link to a job if appropriate. After a contract item is approved, it is more difficult to add or change links or amounts. Approved contract items can be unapproved by using the Unapprove Contract Items command (Tasks menu) if certain conditions are met.
  • If you will be using AIA-type billings and the Billing application for invoicing, be sure to read AIA-type billing considerations. For contract-based and cost-based AIA-type invoicing to print correctly in Billing, considerations need to be applied when setting up contract items, and also when initially determining the contract item sectioning.

Tip: You can link the job and extra to the contract item from the General tab when you add the contract item.

For help on an item in this window, click [image] on the window and then click the item.

Add Contract Item (Edit menu)

Deleting a contract or its item

How contract items determine invoice grouping

New (File menu)

New Contract window

Setting up a contract

Unapproving contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the GL accounts on the Contract Item

The General Ledger accounts you assign on the contract item (Accounts tab) are used by Accounts Receivable in the following commands: Enter Invoices and Adjust Receivables (for invoices only). These commands use a retrieval hierarchy to determine the location of the GL account which can reside in a number of locations such as Account Receivable Settings. See About the account retrieval in Enter Cash Receipts and About the account retrieval in Enter Invoices for detailed information about the retrieval method.

The Post Invoices command in Billing also retrieves GL accounts from the contract item. For detailed information about the retrieval method, see About the account retrieval for Post Invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How contract items determine invoice grouping

When you generate invoices in the Billing application, the items that are included on the invoice are determined by the information contained on the contract item. All Work-In-Progress and Worksheet entry records that are generated or created in Billing are grouped by the Generate Invoices command based on the Customer, Contract, Invoice format and, when the Billing location is Item, the Billing contact.

The location of these fields is as follows:

  • Customer—Contract item, General tab
  • Invoice format—Contract item, Billing tab
  • Billing location—Contract, Billing tab
  • Billing contact—Contract item, Reference tab
n

When you add or change contract items, if these fields are not the same on each contract item, additional invoices will be created. For example, if a contract has three contract items and each of those items has a different customer specified, Generate Invoices will create three separate invoices.

If you change the values of any of the above listed fields, you should synchronize your Work-In-Progress records and worksheet entries in Billing. See Synchronizing Work-In-Progress records and Synchronizing worksheet entries for instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About billing types

When you set up contract items, the billing type you select determines how the contract item is processed in the Billing application when invoices are generated. The options are:

  • Lump sum—used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. This options allows you to enter one lump sum. If you select the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.
  • Unit priced—used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. This option allows you to enter unit prices which automatically prefill from the contract item. If you select the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.
  • Progress billing—used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. The option is most often used when AIA invoices are required. If you elect the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.
  • Time & Materials—used for cost-based billing. Cost transactions are sent to the Billing application where Work-In-Progress records can be generated. The Send cost to Billing check box is automatically selected.
  • Cost plus to a Maximum—used for cost-based billing. Cost transactions are sent to the Billing application where Work-In-Progress records can be generated. The Generate Invoices command in Billing verifies the Total amount billed on the contract item to make sure it has not exceeded the contract item's Contract amount. If it has, the invoice is marked as Maximum exceeded which can prevent final printing depending upon your BL Settings. Refer to Specifying Settings in the Billing Help for information about printing invoices with this status. The Send cost to Billing check box is automatically selected.

See About cost-based data flow in Billing and About contract-based data flow in Billing for detailed information about how invoices are generated for these billing types.

About contract item status

About contract status

What the contract item status affects

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up finance charges for a contract item

Before you can set up finance charges for a contract item, you must select the Use Finance Charge check box (in Accounts Receivable: File > Company Settings > AR Settings). You may need to do other setup tasks in Accounts Receivable (AR). For more information, see finance charges.

To set up finance charges for a contract item

  1. In Contracts, from the File menu, select New Contract or Open Contract.
  2. Select the contract you want to open, or enter a new contract number, and click [OK].
  3. In the active window to the left, select the contract item, and then click the Billing tab to the right.
  4. In the Finance charge area, be sure the Exempt from finance charge check box is clear.
  5. In the Finance charge area, do one of the following:
  6. Select None if you do not want to calculate finance charges based on a rate for the contract item, but want the finance charges based on a rate for the contract, AR customer, or AR Settings.
  7. Select Percentage to enter a percentage rate to be charged on all past due amounts for this contract item.
  8. Select Flat rate to charge a flat rate on all past due amounts on this contract item.
  9. Select Both to charge both a percentage and a flat rate on this contract item.

Notes

  • If you want finance charges applied for a particular contract item but not for the whole contract, you must select the Exempt from finance charge check box for all other contract items. When you set up a new contract, select the Exempt from finance charge check box for the contract. All new contract items will prefill with the Exempt from finance charge check box selected. On the Billing tab for the contract item with finance charges, clear the Exempt from finance charge check box and set up either a flat rate or percentage finance charge.
  • If none of the finance charge fields are visible, you must select the Use Finance Charge check box in AR: File > Company Settings > AR Settings.
  • Finance charges are calculated on past due invoices and added to a customer's balance owing when you run the Generate Finance Charges task and post entries in AR (Tasks menu). Finance charges can be included on an accounts receivable statement.
  • For more information about using finance charges, see finance charges.

Setting up finance charges for a new contract

Changing finance charges for an existing contract

About finance charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link a contract to a job.

» Link a Contract to a Job > Link a contract to a job

Link a contract to a job, extra, or cost code

Overview

The purpose of linking jobs to contract items is to send revenue information to the job or extra. Linking is important for both contract-based and cost-based billing. If you are processing cost-based invoices in Billing, it is important to link the contract item to a cost code if you are billing at that level. When costs are posted, the link ensures that costs are sent to the appropriate contract item for billing.

Note Linking must be done prior to approving contract items, otherwise the information is not updated correctly.

  1. Open the active contract to be linked. How?
  2. On the View menu, select Job Links.
  3. Select the contract item to be linked.
  4. On the Edit menu, select Link.
  5. In the Link window, enter the ID of the job to be linked. Use the list button at the right to display a list of available jobs. Only jobs that you are authorized to view and that have a billing type of Use Contracts appear in the list.
  6. If you use extras and the item is to be linked to an extra, enter its ID in the Extra box. Use the list button at the right to display a list of available extras.
  7. If the item is to be linked to a cost code, enter its ID in the Cost Code box. Use the list button at the right to display a list of available cost codes. If you enter a cost code that does not currently exist for the job (and extra) but is a standard cost code, it is set up in the Job Cost master file automatically. If you enter a group cost code, all the individual cost codes within the group are linked to the item.
  8. Click [OK].

For help on an item in this window, click [image] on the window, and then click the item.

Caution

  • You should link a contract item to a job and enter the original contract amounts (Contract tab) before you change the contract item status to Approved. To change approved contract items back to Proposed, select Tasks > Unapprove Contract Items. Certain conditions must be met to make this change. How?

However, if you have security permissions, you can change approved contract item amounts without unapproving the contract item.

After you enter links, you may want to review the Contract/Job Link report (Reports > Lists) to check for any linking errors. You should correct linking errors before you start to process invoices and other transactions in order to prevent more difficult corrections later.

  • If you set up jobs with extras in Job Cost, include the extra in the link in Contracts as well. Otherwise, cost transactions from Job Cost are sent to Billing without the contract and contract item.

Notes

  • You can link multiple jobs to one contract, multiple contracts to one job, or multiple cost codes to one contract item. However, you must be authorized to access all jobs that you want to link to the contract, and the jobs must all have a billing type of Use Contracts. How?
  • The job that you link to must use the same change management system as this contract. For example, if the Use PJ change management check box on the General tab of this contract is selected, the job that you link to must also use the Project Management change management system.
  • You cannot link an individual cost code to more than one contract item. You can, however, link a contract item to more than one cost code (within the same job) by repeating the steps above for each additional cost code.
  • You can unlink a cost code even after the contract item has been approved. You can also link to a cost code after the contract item has been approved if you have already linked to the job or extra.

Job Links (View menu)

Link

Unlink (Edit menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick-Adding a job

Overview

When linking a contract item to a job, you can enter a new job without going to the Job Cost application by using the Quick-Add feature. This requires that you have security permission to use the Setup, Jobs command in Job Cost. Only basic job information is entered during the quick-add process. At a later time, complete the job information entry in Job Cost (Setup menu, Jobs command).

You can quick-add a job in two places in Contracts:

  • When setting up a contract item in the Normal view – General tab, Job Link field
  • When entering a new contract item when adding a change order item in the Change Order view – Contract Item Quick-Add window, Job link field.

Quick-adding a job

When linking a contract item to a job, you can quick-add a job using the following instructions:

  1. With the contract open and a contract item highlighted, access the Link fields. You can do this using the General tab in the Normal view, or using the Link command from the Edit menu in the Job Links view.
  2. Enter a new job in the job field. Answer Yes to the question "Do you want to add this job?"
  3. In the Add New Job window, enter the job description, address, cost account group, GL account prefix, phone numbers, and names. Entry of the description and GL account prefix is required before exiting the window.
  4. Click [OK] to accept the entries, close the window, and continue with the entry session.

Note Remember to complete the job information entry in Job Cost (Setup menu, Jobs command).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick-Adding an extra

Overview

When linking a contract item to a job and extra, you can enter a new extra without going to the Job Cost application by using the Quick-Add feature. This requires that you have security permission to use the Setup, Extras command in Job Cost. Only the extra description is entered during the quick-add process. At a later time, complete the entry of extra information in Job Cost (Setup menu, Extras command).

Quick-adding an extra

When linking a contract item to a job and extra, you can quick-add an extra using the following instructions:

  1. With the contract open and a contract item highlighted, access the Link fields. You can do this using the General tab in the Normal view, or using the Link command from the Edit menu in the Job Links view.
  2. Enter a job.
  3. Enter a new extra. Answer Yes to the question "Do you want to add this extra?"
  4. In the Add Extra window, enter the extra description.
  5. Click [OK] to accept the entry, close the window, and continue with the entry session.

Note Remember to complete the entry of extra information in Job Cost (Setup menu, Extras command).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Multiple linking

You can link multiple jobs to a single contract as illustrated below:

Contract 1 |
Item A | Job 1
Item B | Job 2

You can link multiple contracts to a single job and multiple cost codes and extras as illustrated below:

Contract 1 |  |
Item A | Job 1 | Cost code 1000-1999
Item B | Job 1 | Cost code 2000-2999
Contract 2
Item A | Job 1 | Extra 1

You can also link multiple cost codes to a single contract item. The cost code can be unlinked at any time regardless of whether the contract item has already been approved.

Note: You must be authorized to view a job before you can link to it and the job's billing type must be Use Contracts.

Link a contract to a job

Unlink (Edit menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About contract status

The contract status on the contract General tab allows you to track the development of a contract from its proposal through completion. Status options are Proposed, Released, Approved, Closed, and Paid in full. You can easily change the status of a contract from any setting to any other setting, if you are authorized to do so.

What the contract status affects

A contract must have an Approved status before an invoice can be generated in the Billing application. This applies to both contract-based and cost-based invoicing.

If you are using task security, a contract must be released before it can be approved. If you are authorized to both release and approve contracts, the contract is automatically released when you change the status to Approved.

About billing types

About contract item status

Deleting a contract or its item

Unapprove Contract Items (Tasks menu)

Unapproving contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About contract item status

The contract item status on the contract item General tab allows you to track the development of a contract item from its proposal through completion. Status options are Proposed, Released, Approved, Closed,and Paid in ful l. You can change the status of a contract item as appropriate.

IMPORTANT: Before changing the status to Approved, be sure to link a contract item to a job, and enter the original contract amounts (Contract tab). Approved contract items can be changed back to Proposed only using the Unapprove Contract Items command (Tasks menu) and only under certain conditions. How?

A contract item status of Paid in full can be changed back to Closed or Approved. A status of Closed can be changed back to Approved. A status of Released can be changed back to Proposed.

What the contract item status affects

About billing types

About contract status

About unapproving contract items

Deleting a contract or its item

Unapprove Contract Items (Task menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approving multiple contract items

When you change the status of a contract to Approved, if proposed or pending contract items exist for the contract, you also have the option of approving all of those contract items in one step. This is an alternative to approving each one individually, and it may reduce your data entry time. To approve all unapproved contract items for a contract, follow these steps:

  1. From the File menu, select Open Contract. Select and open a contract.
  2. On the General tab, move the status bar to Approved.
  3. When the status bar is moved, if there is at least one proposed or pending contract item for the contract, the Multiple Item Approval window appears. Select the Approve all unapproved contract items option and enter an approval date. Click [OK] to approve all contract items.
  4. The next window reminds you that after a contract item is approved, its job links, contract amounts, and units may not be changed in some situations. If this information has been entered correctly for the contract items, click [OK] to continue. If not, click [No] to return to the contract General tab without approving any contract items.
  5. Once you click [OK] to continue, if there are any contract items not linked to jobs or without contract amounts or units, you will receive a warning window that identifies the contract item and asks "Do you want to approve this item?". You can click [Yes] to approve the item and continue on with approving the remaining contract items. You can click [No] to skip approval for the noted contract item and continue on with approving the remaining contract items. If you click [Cancel], any contract items approved before clicking [Cancel] are approved and those remaining to be approved are not approved.
  6. When contract item approval is completed, the cursor returns to the contract.

Notes

  • On the tree pane that displays the contract and its items, you can see that a contract item has been approved by the length of the bar at the bottom of the contract item icon. For contract items with a status of Proposed, there is no bar. With a status of Approved , the bar extends halfway through the icon. With a status of Paid in full, the bar extends completely through the icon.
  • The multiple item approval process can be run as many times as needed. To restart it after you have approved a contract, you need to move the contract status back to Proposed or Pending and then move it to Approved again.

About contract item status

About contract status

About unapproving contract items

Closing multiple contract items

Paying multiple contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing multiple contract items

When you change the status of a contract to Closed, if approved contract items exist for the contract, you have the option of closing all its approved contract items in one step. This is an alternative to closing each one individually, and it may reduce your data entry time. To close all approved contract items for a contract, follow these steps:

  1. From the File menu, select Open Contract. Select and open a contract.
  2. On the General tab, move the status bar to Closed.
  3. When the status bar is moved, if there is at least one approved contract item for the contract, a window appears and asks if you want to close all approved items. Click [Yes] to close all approved contract items. Click [No] if you want to cancel the process. When completed, your cursor returns to the contract.

Notes

  • On the tree pane that displays the contract and its items, you can see that a contract item has been closed by the length of the bar at the bottom of the contract item icon. With a status of closed, the bar extends three quarters through the contract item icon.
  • The multiple item closing process can be run as many times as needed. To restart it after you have changed the status of a contract to Closed, you need to move the contract status back to Approved and then move it to Closed again.

About contract item status

About contract status

About unapproving contract items

Approving multiple contract items

Paying multiple contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paying multiple contract items

When you change the status of a contract to Paid in full, if approved or closed contract items exist for the contract, you also have the option of changing all these contract items to a status of Paid in full in one step. This is an alternative to changing the status of each contract item individually, and may reduce your data entry time. To change all approved or closed contract items to paid in full, follow these steps:

  1. From the File menu, select Open Contract. Select and open a contract.
  2. On the General tab, move the status bar to Paid in full.
  3. When the status bar is moved, if there is at least one approved or closed contract item for the contract, a window appears and asks if you want to change the status of all approved and closed contract items to Paid in full. Click [Yes] to pay all approved and closed contract items. Click [No] if you want to cancel the process. When completed, your cursor returns to the contract.

Notes

  • On the tree pane that displays the contract and its items, you can see that a contract item has been paid by the length of the bar at the bottom of the contract item icon. With a status of Paid in full, the bar extends completely through the contract item icon.
  • The multiple item paying process can be run as many times as needed. To restart it after the status of the contract has been changed to Paid in full, you need to move the contract status back to Closed and move it to Paid in full again.

About contract item status

About contract status

About unapproving contract items

Approving multiple contract items

Closing multiple contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unapproving contract items

» Change the Status of a Contract and Contract Item > Unapprove contract items

Unapprove contract items

Note If you have security permissions, you can change approved contract item amounts without unapproving the contract items.

  1. Verify that you have posted all transactions in Accounts Receivable, Billing, Contracts, and Job Cost. Posting all transactions ensures that contract item information is processed correctly during the unapproval process. You can use inquiries to check for unposted transactions. How?
  2. If you are unapproving a contract item for the purposes of relinking to another job, you must also check for the accuracy of cost-based Billing entries before unapproving. How?
  3. Select Tasks > Unapprove Contract Items. You must have security permission to unapprove contract items in order to perform this task. If you are sure that all transactions are posted, click [Yes] to continue.
  4. In the Unapprove Contract Items window, enter a contract or select it from the list by clicking the icon to the right of the Contract field. The associated contract items are displayed in the window.
  5. Select contract items to unapprove.
  6. Click [Unapprove] to unapprove highlighted contract items.
  7. If a contract item cannot be unapproved, a message window displays the reason why. Click [Help] for additional information. Click [OK] to continue.
  8. If a contract item is unapproved, a message window indicates that it was successfully unapproved.
  9. Click [Finish] to exit. Manual or automatic posting to Job Cost occurs based on the selections in File > Data Folder Settings > CN Settings > [Post & Interface Settings]. A journal prints, listing transactions sent to Job Cost. Unapproved contract items with original contract amounts of zero are not included in the journal.

Note Approved contract items can be unapproved only if they meet certain conditions.

Tips

  • Unapproving a contract item lets you access the contract item's job links to make changes. This may be helpful if a job or extra is not linked to a contract item or the wrong job or extra is linked to a contract item.
  • Unapproving a contract item may also let you delete contract items. How?

About contract item status

About unapproving contract items

What the contract item status affects

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering Job Cost change orders (with Contracts installed)

For jobs with a billing method of Use Contracts, Job Cost (JC) change order information is available in Contracts (CN). You do not have to reenter CN change order information in JC because associated change order information is automatically updated directly to JC during change order approval in CN. For step-by-step instructions, see Entering change orders when interfacing with Contracts.

You can continue entering change orders by updating the contract amount on the job without creating or tying to JC change order items. However, we recommend processing change orders using one of following methods:

  • Entering approved change orders—when the change order has already been approved by the customer.
  • Entering pending JC change orders—when the change order is proposed but not yet approved by the customer.

Note If you use JC with CN and the Billing Method is Use Quick Bill, see Entering change orders for Quick Bill jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering approved Job Cost change orders

Overview

You can enter Job Cost change orders that are already approved by the customer directly into Contracts (CN) without additional entry in Job Cost (JC). When you enter a change order and its items in CN, you can also create JC change order items with approved price, estimates, and production units. Once you approve the CN change order, the linked JC change order items are automatically created and posted to JC. The JC scheduled value on the job is also updated.

Example: The project manager has completed the negotiation and submits to the accountant a new change order that has already been approved by the customer. The accountant then enters the change order into the system.

  1. In the Contracts (CN) application, open the contract for which you are entering the change order (File > Open Contract).
  2. Select View > Change Orders; then select Edit > Add Change Order. Enter the change order number.
  3. Enter the change order information on the General tab; then select Edit > Add Change Order Item.
  4. In the Add Change Order Item window, select the contract item to be changed and click [OK]. Enter the CN change order item details.
  5. Create corresponding Job Cost (JC) change order items in CN. Be sure that the CN change order item is selected; then select Edit > Add/Edit JC CO Links.
  6. To create the JC change order items, click [New JC Item]. See Entering change order items in Job Cost.

Note If the Job Cost Change Order Link window contains change orders items, verify that these are not corresponding change order items to those you just entered in CN. If they are, they have already been entered in JC and you can select the check box in the Link column to link these change order items.

  7. Enter the change order information, including amounts, in the Job Cost CO Item Detail window.
  8. Click [OK] to accept.

For help on an item in this window, click [image] on the window and then click the item.

Notes

  • You can open the CN application from Project Management. Select Contract Control > Contracts.
  • The JC change order items you add are automatically linked to the current CN change order item. You can unlink the new item by clearing the Link check box in the Job Cost Change Order Link window at any time before approving the CN change order.
  • Once a JC change order is created, you can view and change the detail by clicking [image] on the item in the grid. Once a JC change order is linked in CN, you can edit it in CN but not in JC.
  • The status of the new JC change order item is automatically set to Not issued until the corresponding CN change order is approved; then it is also selected as Approved.
  • The Date of revision entered on the approved change order in CN is used as the transaction date on the corresponding JC transactions.
  • If you use JC without CN, see Entering change orders in Job Cost without Contracts installed for instructions.
  • If you use JC with CN and the Billing Method is Use Quick Bill, see Entering change orders for Quick Bill jobs for instructions.

Release a job to accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering pending Job Cost change orders

Overview

Change orders that have not been approved (pending Job Cost (JC) change orders or change order requests) can be tracked by entering the change order in JC. You can then modify and approve the change order through Contracts (CN), in which the JC change order information is accessible. Once the CN change order items are approved, the JC change order items and the JC scheduled value on the job are updated.

Example: The project manager enters pending change orders into JC to track them during negotiation. Once the customer has approved the change orders, the accountant can approve both the JC change order items and CN change order items in CN.

  1. In Job Cost (JC), enter the change order and its items with a status of Pending. See Entering change orders in Job Cost with Contracts installed.
  2. After the prices and amounts are determined, open the change order and its items in JC and enter prices and amounts. Change the change order status to CO Request. See Entering change order items in Job Cost with Contracts installed.
  3. Select the Release to accounting check box on the change order in JC, if appropriate. This check box must be selected before you can approve the change order.
  4. Enter the change order and its items into Contracts and approve them.
    • Entering Job Cost change orders
    • Entering change order items
    • Entering change orders after approval

    Note The status of the JC change order item is automatically changed to Approved when you approve the CN change order it is linked to.

  5. If a JC change order item was not approved, you can change the status to Denied.

Notes:

  • After you build the CN change order item amounts from linked JC change order items, all changes to JC change order items should be performed through the Job Cost Change Order Detail window in CN (CN: File > Open Contract—select contract; then View > Change Orders—select change order; then Edit > Add/Edit Change Order Item; then Edit > Add/Edit Change Order Links [New JC Item]—Job Cost Change Order Item Detail window) rather than through JC.
  • If you use JC without CN, see Entering contract change orders for instructions.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Linking Contracts and Job Cost change order items

  • When you enter customer approved change orders in Contracts (CN), the Job Cost (JC) change order items you create in CN are automatically linked to the current (or selected) CN change order item. See Entering approved change orders for additional information
  • When you have already entered change order items in JC, you must manually link them to the corresponding CN change order items. See Entering pending Job Cost change orders for additional information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering change order items in Job Cost (when interfacing with Contracts)

» Enter a Change Order > Entering change order items in Job Cost (when interfacing with Contracts)

Entering change order items in Job Cost

If you have accessed this topic from step 8 of Entering change orders in Job Cost , go to step 4.

  1. In Job Cost (JC), select Tasks > Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter its ID. You can click [List] to select the job from a list of jobs you are authorized to view.
  3. Enter the change order ID for the items to be entered, or click [List] and select the number. Click [Enter Items].
  4. Enter the Item ID and Description.
  5. Click the appropriate Item status. If the change will add time to the job, click Change to schedule and enter the additional time.

Note You can set item status to Approved only if you are authorized to approve and release change orders to accounting or if the change order is already released and you are authorized to approve. Approving an item automatically releases the change order to accounting and makes the Release to accounting check box unavailable for changes. If you are not authorized to approve change orders or if it is unreleased and you are not authorized to release change orders to accounting, you will receive an error message and will be unable to approve the item.

  6. If this item has not been approved, you can click [Prices] to enter the Price (scheduled value) for this item.
  7. If this item has not been approved, you can click [Estimates] to enter the following estimate items: Cost Code, Category, Units, Unit Cost, Amount, and Description. Because this is a grid entry, you can enter multiple lines of estimates.
  8. If this item has not been approved, you can click [Production units] to enter the following production unit items: Cost Code, Units for this Item, and Description. Because this is a grid entry, you can enter multiple lines of production units.
  9. Click [Save Item] to accept the item.
  10. Repeat steps 1-9 until you have entered all the items, and then click [Done With Items].

Entering Job Cost change orders

Entering change orders in Job Cost

Entering estimates

Correcting change order errors

Correcting commitment change order errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering change orders in Job Cost (when interfacing with Contracts)

» Enter a Change Order > Entering change orders in Job Cost (when interfacing with Contracts)

Entering JC change orders in Job Cost when interfacing with Contracts

  1. From the Job Cost (JC) Tasks menu, select Change Orders.
  2. Enter the ID of the job being changed. If the change is for an extra, also enter its ID.
  3. Enter the Change order ID, Description, and Date.
  4. If the change order is internal, click Internal as the Type. Otherwise, click Billable and enter the Billable CO ID.
  5. Enter an appropriate Scope of Change description.
  6. Click [Other Info] if you have additional miscellaneous information to add.
  7. Select the Release to Accounting check box if appropriate, to make the change order available for approval and accounting.
  8. Click [Enter Items] to enter the change order item detail. See Entering change order items in Job Cost
  9. Click [Save] to accept the change order.

Note You cannot reaccess a change order after clicking [Save] during the current session.

  10. Repeat steps 2-9 until all change orders have been entered; then click [Finish].
  11. Change the options displayed in the Print Selection window or accept the defaults.
  12. Click [Start].
  13. Review the Change Order Journal to ensure that everything was entered correctly.

Notes

  • If you use JC without Contracts, see Entering contract change orders for instructions.
  • If you use JC with Contracts and the Billing Method is Use Quick Bill, see Entering change orders for Quick Bill jobs for instructions.

Correcting change order errors

Customizing purchase orders, subcontracts, and change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering JC change orders without creating a job change order

It is possible to enter and approve a change order in Contracts (CN) without creating a change order in Job Cost (JC). When this happens, only the JC scheduled value on the job is updated in JC. No change order records are created. If you choose to use this method, your JC reports will not include detail change order information. They will contain the Revised contract amount and the Approved contract changes.

If you have erroneously entered change orders in CN without creating one or more related job change orders and the CN change order item has not been approved, follow these steps to create JC change order item records:

  1. Enter a negative (reversing) change order in CN.
  2. Create JC change order items using the Entering approved change orders method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Project Management Change Management

Project Management (PJ) change management enables you to create change requests and change orders from within the Project Management application. You can send a change order or change request with a transmittal via e-mail, fax, or printer. Cost estimate and contract amounts update automatically in Job Cost (JC) and Contracts (CN).

Use change requests (PJ: Contract Control > Change Requests) to record details for project changes that result in a change in cost and price. You can track quotes and work orders, and submit a change request for approval.

Use change orders (PJ: Contract Control > Change Orders) to approve change requests and to send cost estimate and price change amounts to Job Cost and Contracts.

If you are new toProject Management

New jobs you set up after installing Project Management automatically use the PJ change management method. You will enter and approve change request and change order information within Project Management.

If you currently use Job Cost change orders

If you used JC to manage change orders before you installed PJ, you will have a mix of JC and PJ change management method jobs. Existing jobs will use JC change orders. Jobs you set up after installing PJ will automatically use the PJ change management method. You can:

  • allow existing jobs to use JC change orders. New jobs will automatically use PJ change management.
  • convert your current jobs to the Project Management change management method.
  • continue creating Job Cost change orders for all jobs.

Notes

  • JC change orders are available on the menus of JC and CN as long as you have jobs which use the JC change order method.
  • Entries to Job Cost are made by the PJ change order system, not by Contracts, as with JC change orders.
  • PJ change orders are approved in Project Management, not Contracts. Approved contract amounts are sent to Contracts when you save a change order.
  • [Change Order link] is not available if the commitments and commitment change orders are for a job which uses Project Management change management.
  • Where PJ cost estimate amounts update in Job Cost
  • Where PJ price amounts update in Job Cost

Tips

  • For more information about any item in a PJ or JC window, right-click the item and select What's This?, or click [image] on the toolbar and then click the item.
  • You can change the title of PJ change orders and change requests in File > Company Settings > Custom Descriptions > PJ Change Order and PJ Change Request.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a contract or its item

» Delete a Contract or Its Items > Deleting a contract or its item

Deleting a contract or its item(s)

When in the Normal view (View menu), use the Delete command (Edit menu) to delete an existing contract or contract item.

  1. Open the active contract to be deleted. How?
  2. Select the contract or contract item to be deleted.
  3. On the Edit menu, click Delete. If the contract or contract item cannot be deleted, a message window displays with the reason. Click [OK] to finish.
  4. If the contract or contract item can be deleted, the following warning message displays: The selected contract/contract item will be permanently deleted if you continue. Do you want to continue? Click [Yes] to finish deleting or click [No] to cancel deleting.

Notes

  • A contract cannot be deleted if it or one of its contract items has a status of Approved, Closed, or Paid in full, or when it has Accounts Receivable amounts posted to it.
  • A contract item cannot be deleted if it has a status of Approved, Closed, or Paid in full, or has Accounts Receivable amounts posted to it. Approved contract items may be unapproved using the Unapprove Contract Items command (Tasks menu). How?

Accounts Receivable amounts posted to the contract item can be reversed by voiding the invoices, retainage billings or cash receipts in Accounts Receivable.

  • Deleting a contract item automatically deletes any change orders that net to zero or are unapproved.
  • When a contract or contract item is deleted, the derived totals are adjusted accordingly.

For help on an item in this window, click [image] on the window and then click the item.

About contract item status

About contract status

About unapproving contract items

Link

Link a contract to a job

Unapproving contract items

Unlink (Edit menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving closed contracts from Current to History

Overview

Contracts with a status of Closed or Paid in full can be moved from current files to history files. Moving contracts to history files is an optional maintenance task. It reduces the size of your current files. It also reduces the number of contracts listed on any contract selection window in Contracts and other applications such as Accounts Receivable.

Contracts are moved if they meet the following criteria:

  • The contract status must be either Closed or Paid in full. (The status of contract items that make up a contract can be any status.)
  • A contract with the same ID must not exist in the history (destination) files.
  • Unposted entries for the contract must not exist (in the Active.CNT file). Use the Unposted transactions inquiry (Inquiry menu, Other) to check for these.
  • Retainage for the contract must be completely billed.
  • The receivables amount must equal the billed amount (receivables amount includes cash receipts and receivable adjustments; billed amount includes total billed, total tax billed, add-ons billed, and deductions billed).
n

When a contract is moved, its contract items are also moved. All contract information is cleared from the current files (the Active.CNC, Active.CNA, and Active.CNT) and moved to the history files (History.CNC, History.CNA, and History.CNT). You can view contracts that have been moved to the history files through inquiries from the Inquiry menu.

You also have the capability of moving contracts from the history files back to the current files as long as a contract with the same ID does not exist in the current (destination) files.

Moving closed contracts from current to history

Moving closed contracts from history to current

Follow the steps below to move closed contracts from current files to history files:

  1. Back up your data files.
  2. From the Tools menu, select Move Closed Contracts and then select Current to History.
  3. If history files have not yet been created, you will receive the following message: "CN History Contract file was not found. The file will be created." Click [OK] to continue. You will receive a similar message for the CN History Derived and CN History Transaction files. For both, click [OK] to continue.
  4. In the Move Contracts to History – Print Selection window, click either [Ranges] or [Conditions] to select criteria for determining specifically which closed or paid in full contracts are to be moved.

Caution If you do not enter a range or condition, all contracts that meet the required move criteria are moved (see the overview topic above).

  5. In the Move Contracts to History – Print Selection window, click [Start] to begin the move process.
  6. A journal identifies the number of contracts moved and rejected (not moved). The reason why a contract could not be moved is included on the journal.

Moving closed contracts from history to current

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting date is beyond next month

In Contracts, you can post to the current and next months, and any month prior to the current month. When you receive the rejection message "Accounting date is beyond next month" during posting, this means that the accounting date of your entry is beyond the next month. You need to close the current month or possibly several months using Close Month (Tasks menu) before posting the entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Change Order command is unavailable

If the command is unavApprove Change Orderailable, check the status of the contract items. They must be approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The wrong Job Cost change order item approved in Contracts

» Error Correction > Approved the wrong Job Cost change order item in Contracts

The wrong Job Cost (JC) change order item approved in Contracts (CN)

After the CN change order is approved, you can no longer unlink JC change order items associated with it without creating another JC change order item to reverse the incorrect link. Follow these steps:

  1. In JC, change the change order item description or scope of the item that was incorrectly linked in CN to note that it is no longer in use. This item will appear on your reports until the job has been moved. By changing the description, you are making it easy to identify as incorrect.
  2. Enter a reversing change order item in JC to remove the amount from the scheduled value on the job.
  3. Enter a new change order item in JC.
  4. In CN, change the description or scope on the incorrect CN change order item to indicate that it is no longer in use. This item will appear on your reports until the linked job has been moved.
  5. Enter a reversing CN change order to negate the incorrectly approved change order.
  6. Enter a new CN change order and its items.
  7. Link the correct JC change order item.
  8. Approve the CN change order.

Entering change orders in Job Cost

Entering change order items in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract amounts are not appearing in Job Cost

If your contract amounts are not appearing in Job Cost, check the following:

  • The contract items must be approved.
  • The Create Entries to Job Cost check box in your CN Settings (File, Data Folder Settings menu) is not selected.

If the Create Entries to Job Cost setting was not selected, correct the setting in CN Settings. Then restore from backup and post contracts in the Contracts application again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approved change orders in Contracts are not appearing in Job Cost

» Error Correction > Contract change orders are not appearing in Job Cost

Contract change orders do not appear in Job Cost (JC)

This generally occurs when a Contracts (CN) change order item was entered but no corresponding JC change order item was created or linked. See Entering approved change orders for correct procedures. To create JC change order items after the CN change order items have been entered and approved, you may enter the change order items in JC. You can approve the change order items in Job Cost without changing the revised contract amount on the job, and they will be treated as memo change orders.

Entering change orders after approval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


A Job Cost change order item not linked prior to approving the Contracts change order

» Error Correction > Did not link a Job Cost change order item prior to approving the Contracts change order

A Job Cost (JC) change order item not linked prior to approving the Contracts (CN) change order

If you approved the CN change order without linking a JC change order item, simply enter the change order item in JC. This makes the JC change order item available for reporting purposes without updating the scheduled value (contract amount) in JC.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Link command is unavailable

If the Job Link View is not available, check the following:

  • The contract item is not selected. The contract item must highlighted before the Job Link command is available on the View menu.
  • The Create entries to Job Cost check box in your CN Settings (File, Data Folder Settings menu) is not selected. The Create entries setting must be selected before you can link to jobs in the Contracts application.
  • The Master.JCM file cannot be found and you must set up Job Cost before you can create job links.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying that a change order is approved

When you approve changes, revised amounts, and revised units to the contract and optionally to Job Cost, Contracts indicates that the change order is approved by changing the font (type) of its ID and description in the tree pane from regular to bold.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Common Help Elements

[Cancel]

Cancels the current entries made in this window and any of its sub-windows except notes and attachments. Notes and attachments can only be cancelled within their respective windows.

The alternative function key is ESC.

[Close]

Closes the current window and returns to the previous active window.

[Close]

Closes the current window and returns to the previous active window.

[Conditions]

Adds, changes, or deletes test conditions that determine the choices displayed when [List] is clicked. Conditions also can determine which record is displayed when you click [Previous] or [Next}.

[Delete]

Deletes the record displayed. Additional words may follow "Delete" to clarify what will be deleted.

[Delete Line]

Deletes the grid line containing the cursor. If the line is not yet complete, you can click [Cancel Line] or press ESC to remove the partial entries from the line.

[Finish]

Closes the current window and ends the command. You may be asked to complete additional windows before being returned to the menu bar or previous active window.

The alternative function key is F3.

[Help]

Displays Help about the current window.

[Jump]

Displays a list of windows to which you can jump directly.

[List]

Displays a list of available selections for the item containing the cursor.

The alternative function key is F4.

[Next]

Displays the next record. Keep in mind that records displayed may be limited by conditions set up.

The alternative function key is F8.

[Attachments]

Adds, changes, or deletes an attachment for the current record being accessed. If the attachment can be added to one of several records whose IDs are displayed in the window, a list of eligible record types will display. Select the applicable record type from this list.

See Attachments for more information.

[OK]

Accepts the current entries made in this window and any of its sub-windows.

The alternative function key is F2.

[Previous]

Displays the previous record. Keep in mind that records displayed may be limited by conditions set up.

The alternative function key is F7.

[Prefills]

Create a temporary template for the records you are currently setting up. The items you enter in this template will immediately prefill any new record being created. All input items available during a normal record setup (except custom fields) can be entered on the prefill template.

[Save]

Accepts and saves the record or window as displayed.

The alternative function key is F2.

[Set tab] or [Clear tab]

When the button displays [Set tab] you can click it to set a tab stop in the active item. The cursor will then stop at this item when you press CTRL + TAB to advance through the window.

When the button displays [Clear tab] you can click it to clear the tab stop from the active item. The cursor will not stop at this item when you use CTRL + TAB to advance through the window.

[Start]

Begins processing the command, including printing.

The alternative function key is F2.

List

Displays a list of available selections for the item to the left of this button.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear change order links in the Enter Commitment CO window

Clear change order links in the Enter Commitment COs window

  1. Back up your files.
  2. Print the following report:

Job Cost: Reports > Change Order > CO to Commitment CO Analysis.

This report provides a list of all change orders that are linked to commitment change orders. Print a report for each job. Use this report as a guide to manually unlink commitment change orders from change orders that you will reenter in Project Management.

  3. In Job Cost, select TasksCommitment COs > . Enter the commitment and commitment change order. Tab to the Desc field. Click [Change Order Link]. In the Enter Change Order Link window, click [Clear Fields]. Click [OK].
  4. Repeat step 3 for all change order links that you want to clear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clearing the Use PJ Change Management check box

Clear the Use PJ change management check box

To set up new jobs to use the Job Cost change management method after you install Project Management, follow this procedure. If you use security, you must be an application administrator to perform this task.

  1. Select the Audit setup activity check box.
  2. In Project Management, select Setup > Jobs; then click the Change Management tab.
  3. Clear the Use PJ Change Management check box.
  4. If you use Contracts, open it and select File > Open Contract.
  5. Clear the Use PJ Change Management check box.
  6. Clear the Audit setup activity check box.
  7. Enter change order information in Job Cost and Contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert jobs that have no change orders

If no change order information has been entered through Job Cost or Contracts, you can easily convert jobs to Project Management change management. Simply select the Use PJ change management check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert jobs with approved change orders

Convert jobs that have approved change orders

Before you convert jobs that have approved change orders to the Project Management change management method, you must decide whether to transfer the approved change orders to the Project Management change order tables or to leave them in the Job Cost and Contracts change order tables.

The Project Management change management method creates Job Cost transactions and accumulates change amounts to Job Cost and Contracts in the same manner as the Job Cost and Contracts change order methods. You can use several transition reports from the Report folder that will combine information from both the old Job Cost change order tables and the new Project Management change order tables. However, to use all the new Project Management reports and inquiries, you may want to combine all change order records for your job in the Project Management change order tables.

  • To convert a job without transferring approved change orders, you must first move any change orders that are pending or not issued. Then select the Use PJ change management check box.
  • To convert a job and transfer approved change orders, see Transfer approved change orders from Job Cost and Contracts to Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Converting existing jobs to the Project Management change management method

You will probably want to use the Project Management change management method for your new jobs, and you will continue to use the Job Cost and Contracts change management methods with existing jobs. However, you can manually convert existing jobs to use Project Management change management.

The conversion process varies depending upon whether or not the jobs have change orders and the status of those change orders. The following topics explain your options if you decide to convert your existing jobs. After you read these topics, if you are unsure whether or not to convert your jobs, please contact your Sage certified consultant.

  • Convert jobs that have no change orders
  • Convert jobs that have approved change orders
  • Convert jobs that have either pending or not issued change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Converting jobs with pending change orders

Convert jobs that have either pending or not issued change orders

To move your pending and not issued change orders to Project Management, you will use reports to gather information that is necessary to reenter them. You will then delete the change orders to reverse the amounts. Finally, you will reenter the change orders in Project Management.

  1. Back up your files.
  2. If you do not use Contracts or if you use Contracts but you do not have any unapproved change orders in Contracts, skip this step and continue with step 3.

    3. In Contracts, print this report: Reports > Change Orders > Job Cost Change Order Detail. Use this report to identify all Contracts change order items that have a status of Not issued, Potential CO, CO Request, or Verbal OK (or your customized description) which are linked to Job Cost. Follow this procedure to unlink these items:

    1. Open the contract.
    2. Select View > Change Orders.
    3. Select the change order item that you want to unlink.
    4. From the menu, select Edit > Add/Edit JC CO Links.
    5. In the Change Order Link window, clear the check box in the Link column. Click [Close].
    6. Select the change order whose item you unlinked.
    7. Select Edit > Delete.
  3. Print the following reports:
    • Job Cost: Reports > Change Order > Change Orders by Status. In the Show status equal to field, select Pending Only and Not Issued Only. Based on the status that you select, this report creates a list of change orders for all jobs.
    • Project Management: Reports > Change Management > Detail Change Order Log. Print a report for each job that has Pending and Not issued change orders. Use this report as a guide to manually reenter pending Job Cost change orders as Project Management change requests.
  4. If you linked commitment change orders to change orders in the Job Cost Enter Commitment COs window, clear those links using the instructions in Clear change order links in the Enter Commitment COs window.
  5. If you are sure that you have the information that you need to reenter the change orders, open Job Cost and select Tasks > Change Orders. Enter the Job, Extra (if you use extras), and Change order. To delete the change order, click [Delete].
  6. Select Setup > Jobs and open the job. On the Contract Totals tab, confirm that the Potential CO, CO Request, and Verbal Okay amounts are zero. On the Estimate Totals tab, confirm that the Pending changes amount is zero.
  7. To mark the job and contract (if you use Contracts) to use the Project Management change management method, follow the instructions to select the Use PJ change management check box.
  8. In Project Management, reenter the change order information using Contract Control > Change Requests. See Create a change request for instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Editing a Job Cost change order item in Contracts

Editing a Job Cost (JC) change order item in Contracts (CN)

You can edit JC change order items in CN when the linked CN change order (if applicable) has not yet been approved. You can change the status, link, unlink, and change the price of a JC change order item. You can also delete existing JC change order items.

  1. In the CN application, select File > Open Contract and double-click the contract in the list.
  2. Select View > Change Orders.
  3. Select the Contracts change order item to which you have linked or would like to link JC change order items.
  4. Select Edit > Add/Edit JC CO Links.
  5. In the Link Job Cost Change Order Item window, you can link, unlink (for unapproved CN change orders only), or change the status of an item.
  6. To change the price of an item in the list, click [image] to open the Job Cost Change Order Item Detail window.

Note You can delete a change order item in the list by selecting it and clicking [Delete Line].

  8. Click [Close] to save your changes and exit the Job Cost Change Order Item Detail window.
  9. Click [Close] to exit the Link Job Cost Change Order Items window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC change orders have disappeared from the menu

JC change orders are available on the menus of JC and CN as long as you have jobs which use the JC change order method. If no jobs exist which use JC change orders, they are unavailable from any menu.

About Project Management Change Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost change order functions between Job Cost and Contracts

How you process Job Cost (JC) change orders and items when you use JC with Contracts (CN) depends on whether you enter the change order before (a change order request) or after it has been approved (a change order) by the customer. Entering change orders in JC allows you to use different levels of pending for your change orders. Entering change orders in CN allows you to quickly link to and update job and contract information in JC.

Entering pending JC change orders—For example, the project manager enters pending change orders (estimate and bid price) for tracking during negotiation. After the customer has approved the change orders, the accountant approves them in the system.

Change orders that have not been approved (pending JC change orders or change order requests) are tracked by entering the change order in JC. The primary benefit to entering the items in JC or is that you can track the status of the items through the negotiation process. The change order can then be modified and approved through CN and linked to the change order information entered in JC. After the CN change order items are approved, the JC change order items and the JC scheduled value on the job are updated.

Entering pending JC change orders

Entering approved JC change orders—For example, the project manager has completed the negotiation and submits to the accountant a new change order that has already been approved by the customer. The accountant then enters the approved change order into the system.

Change orders that are already approved by the customer when they are entered into the system do not need to be entered in both JC and CN. In CN you can enter the CN change order and its items and their matching JC change order items with approved price, estimates and production units. After you approve the CN change order, the associated JC change order items are automatically posted to JC. The JC scheduled value on the job is also updated. If you enter the change order in JC, it is not updated and approved in CN until you link the applicable contract item to the JC job it references.

Entering approved Job Cost change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview: Entering Job Cost change orders

Overview

Pending Job Cost (JC) change orders entered in JC are used to track change order requests made to the customer. The change order can then be modified, linked, and approved through Contracts (CN). In CN, the change order information entered in JC is accessible and can be used to derive the CN change order item amount. This is done through the process of linking. After the CN change order is approved, the JC change order items and JC scheduled value on the job are automatically approved. JC change order items can also be denied through CN.

Change orders that have already been approved by the customer can be entered directly into CN rather than entered in both applications. See Entering approved change orders for details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ change request cost estimate amounts in JC

The following cost estimate amounts from PJ: Contract Control > Change Request > Price/Cost Estimate tab appear in Job Cost when you click [Next Action] > Update Job Estimate. After the first time you update the estimate all changes are updated automatically when you save a change request or change order.

Pricing method | Column | Where Amounts Update in JC
Time and Material | Cost Amount | Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes
Time and Material Note-Units will update only if tracking units for these cost types in JC. Labor and Equipment accumulate on the Master JCM but the units for other cost types appear in the transaction record. | Quantity | Setup > Job, Extra, Cost Code > Accumulation Totals Tab>Estimate totals (Labor and Equipment units only. Setup > Job, Extra, Cost Code > Category> Totals (If Accumulate as =Labor or Equipment.
Lump Sum | Labor Cost Amount, Material Cost Amount, Equipment Cost Amt, Subcontractor Cost Amount, Overhead Cost Amount, Other Cost Amount | Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes
Lump Sum | Labor Quantity, Material Quantity, Equipment Quantity, Subcontract Quantity, Other Quantity, Overhead Quantity | These amounts are sent only if you select the Track Units check boxes in JC: File > Company Settings > JC Settings. Setup > Job, Extra, Cost Code > Accumulation totals tabs > Labor Units and Equipment Units. Other cost type units are sent but are visible only via JC reports and inquiries.
Either | Markup/Add-on/Tax grid Cost Amount | Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ change request price amounts in JC

The following price amounts from PJ: Contract Control > Change Request > Price/Cost Estimate tab appear in Job Cost when you save a change order or change request.

The status of the change request or change order determines the JC fields to which the price amounts are sent.

Pricing Method

Column

Where Amounts Update in JC

Time and Material

Price Amount
  • Setup > Jobs or Extra > Contract Totals tabs > Contract Amounts
  • Setup > Cost Code > Contract Info tab > Contract Amounts
  • Setup > Jobs or Extra > Contract Totals tabs > Approved Totals
  • Setup > Cost Code > Contract Info tab > Approved Totals

Lump Sum

Labor Price Amount, Material Price Amount, Subcontractor Price Amt, Equipment Price Amount, Overhead Price Amount, Other Price Amount
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Contract Amounts
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Approved Totals

Either

Markup/Add-on/Tax grid

Price Amount

You can exclude this amount if you select Exclude from contract in PJ: Setup > Jobs > Change Management tab.

  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Contract Amounts
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Approved Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Release to Accounting check box

If you use security and you have authorization to release to accounting, you can select this check box to allow another user (for example, someone in your Accounting department) to edit or approve this change order. If you do not have authorization, you can view this change order but cannot edit it.

If you do not use security, anyone can select or clear this check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scheduled value--definition

The term "scheduled value" is used in Job Cost and is the equivalent to the Contract amount in the Contracts application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select the Use PJ change management check box

If you use security, you must be an application administrator to perform this task.

  1. Select the Audit setup activity check box.
  2. In Project Management, select Setup > Jobs; then click the Change Management tab.
  3. Select the Use PJ Change Management check box.
  4. If you use Contracts, open it and select File > Open Contract.
  5. Select the Use PJ Change Management check box.
  6. Clear the Audit setup activity check box.
  7. Enter change order information in Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer approved change orders from Job Cost and Contracts to Project Management

To move your approved change orders to Project Management, you will use reports to gather information that is necessary to reenter them. Because you cannot edit approved change orders, you will first record negative change orders to reverse the amounts; then you will reenter the change orders in Project Management. If you do not use Contracts or the billing method of the job is Use Quick Bill, follow Procedure A. If you use Contracts and the billing method of the job is Use Contracts, follow Procedure B.

Procedure A: If You Do Not Use Contracts or the Billing Method is Use Quick Bill

  1. Back up your files.
  2. Print the following reports:
    • Job Cost: Reports > Change Order > Change Orders by Status. In the Show status equal to field, select Approved Only. Based on the status that you select, this report creates a list of change orders for all jobs.
    • Project Management: Reports > Change Management > Detail Change Order Log. Print a report for each job that has approved change orders. Use this report as a guide to manually reenter approved Job Cost change orders as Project Management change requests and then collect them into Project Management change orders.
  3. In Job Cost, select Tasks > Change Orders and enter reversing items for all approved change order items so that they net to zero.
  4. If you linked commitment change orders to change orders in the Job Cost Enter Commitment COs window, clear those links using the instructions in Clear change order links in the Enter Commitment COs window.
  5. In Job Cost, select Setup > Jobs and open the job. On the Contract Totals tab, confirm that the Approved changes amount is zero. On the Estimate Totals tab, confirm that the Approved changes amount is zero.
  6. If you are sure that you have the information that you need to reenter the change orders in Project Management, follow the instructions to select the Use PJ change management check box.
  7. In Project Management, reenter the change order information using Contract Control > Change Requests and create change orders in Contract Control > Change Orders. See Project Management Help for instructions to create change requests and change orders.

Procedure B: If You Use Contracts and the Billing Method is Use Contracts

  1. Follow steps 1 and 2 in Procedure A. In addition to the reports listed in step 2, print the following report:

    2. Contracts: Reports > Change Orders > Contract Change Order Log

  2. Follow steps 3 and 4 in Procedure A.
  3. In Contracts, open the contract for the job that you want to convert. Select View > Change Order. Enter new change orders to reverse the approved price changes on the contract.
  4. With the contract still open, click the Contract Totals tab and confirm that the Approved changes total is zero.
  5. In Job Cost, select Task > Post Entries and post the changes that you made to the contract.
  6. Complete steps 5 through 7 in Procedure A.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contracts help version

Contracts Help—12.1.0

March 15, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link

Link (Edit menu)

Use to link a contract item to a job, extra, and/or cost code. The purpose of linking jobs to contract items is to send revenue information to the job or extra. Linking is important for both contract-based and cost-based billing. If you are processing cost-based invoices in Billing, it is important to link the contract item to a cost code if the contract has more than one item. When costs are posted, the link ensures that costs are sent to the appropriate contract item for billing.

This command is available only when the Job Links view is opened and a contract item is highlighted.

Notes

  • Linking must be done before approving contract items, otherwise the information is not updated correctly. If you approve a contract item before linking or you linked to the wrong job, you may be able to correct this by using the Unapprove Contract Items command (Tasks menu). How?
  • You may want to regularly review the Contract/Job Link report (Report, List menu) after links are entered to check for any linking errors. Correcting linking errors before you start processing invoices and other transactions, prevents more difficult corrections later on.
  • The job that you link to must use the same change management system as this contract. For example, if the Use PJ change management check box on the General tab of this contract is selected, the job that you link to must also use the Project Management change management system.

Job Links (View menu)

Link a contract to a job

Unlink (Edit menu)

Items in this window

Job

Enter the job to be linked to this contract item. If the item is linked only to the job, click [OK] after entering the ID. It is important that you link to the job prior to approving contract items. If you are using record security, you can only access jobs that you are authorized to view.

Click the list button to the right to display a list of available jobs. Jobs you are not authorized to view appear in the list but are unavailable for selection.

Extra

Enter the extra to be linked to this contract item. If the item is linked only to the job and extra, click [OK] after entering the ID.

Click the list button to the right to display a list of available extras.

This extra item is enabled only if extras are being tracked.

Cost Code

Enter the cost code to be linked to this contract item. If you enter a cost code that does not currently exist for the job (and extra) but is a standard cost code, it will be set up automatically.

If you enter a group cost code, all the individual cost codes within the group will be linked to the item.

You can unlink a cost code at any time regardless of whether the contract item has already been approved.

Click the list button to the right to display a list of available cost codes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Change Order (Edit menu)

Use to set up a new change order for a contract. Use change orders when you have already approved a contract item and need to make additional changes to it.

You can add change orders only to Active contracts, not Standard contracts. This command is available when you open a contract and select the Change Orders view.

Add Change Order Item (Edit menu)

Change Orders (View menu)

Items in this window

Change order ID

The title of this item may be different if changed in Custom Descriptions.

Enter the ID (up to five characters) of the new change order. The ID must be unique to this contract. For consistency, you may want to use the same number used for the change order when it is ( or was) entered in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Change Order Item (Edit menu)

Use to add a change order item to a change order. Use change orders and change order items when you have already approved a contract item and need to make additional changes to it.

This command is available only when you are in the Change Orders view and the change order selected is unapproved.

Items in this window

Link to contract item

Select, from the displayed list, the contract item for which this change order item is being entered. Select the Item ID and click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Links view

This pane displays the tree structure of the job links for the open contract and its items. The descriptions to the right of the contract and item IDs originate with the Description on the respective General tabs. If a contract item is linked, the area below the contract item can be opened to view the linkage to the applicable Job Cost records by clicking on the + to the right of the item. The descriptions for the linked Job Cost records display to the right of their IDs.

Refer to the Linking a contract item for detailed instructions on how to link a contract item.

Refer to the Working with Contracts windows for instructions on how to manipulate this pane and its contents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Orders view

This pane displays the tree structure of the change orders and their items for the open contract. The descriptions to the right of the change orders and change order item IDs originate with the Description on the respective General tabs. The items for a particular change order display only when that change order is expanded. Any linked Job Cost change order items appear when the change order item is expanded. Refer to the Working with Contracts windows for instructions on how to manipulate this pane and its contents.

If the change order has been approved, it will display in bold.

Change orders and their items are added in the following windows:

  • Add Change Order (Edit menu)
  • Add Change Order Item (Edit menu)

There is one tab for each change order and each item that contains related information.

  • Change order General tab
  • Item General tab
  • Item Amount tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About how the Contracts change order item amount is updated

The change order item amount (Amounts tab) can be entered manually or you can update it automatically by linking Job Cost change order items (Edit menu, Edit/Add Change Order Links). The Contracts change order item amount is automatically updated with the sum total of all linked Job Cost change order items.

If you have entered cost type amounts, these amounts may be cleared if the change order item amount is updated with an amount that does not equal the total of the cost type amounts. A warning message notifies you when this occurs. Simply re-enter the amounts to equal the updated change order item amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Contracts change order item cost type amounts

The change order item cost type amounts (Change Order Item, Amounts tab) are not automatically updated by the system. These amounts are available for you to enter manually, however, the sum total of the cost type amounts must equal the contract item amount. When you link Job Cost change order items, the Contracts change order item amount is automatically updated. If the amount is different, the cost type amounts may be cleared.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Change Order Item window

Use this window to add a change order item to the selected change order.

For help on an item in this window, click [image] on the window, then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Change Order window

Use this window to add a change order to the open contract.

For help on an item in this window, click [image] on the window, then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount tab

Amounts tab

Use this tab to allocate the change order amount by cost type. These amounts are not automatically updated when the total amount is updated. If you change the price on a linked Job Cost change order item, which causes these amounts to be out of balance, they will be cleared. We recommend that you enter these amounts after linking the Job Cost change order items (if applicable).

For help on an item in this window, click [image] on the window, then click the item.

About how the Contracts change order item amount is updated

Items on this tab

Labor

Enter the amount you want to allocate to Labor for this change order item. This amount is not automatically updated by the system. The sum total of all cost type amounts entered here must equal the Amount field.

Material

Enter the amount you want to allocate to Material for this change order item. This amount is not automatically updated by the system. The sum total of all cost type amounts entered here must equal the Amount field.

Subcontract

Enter the amount you want to allocate to Subcontract for this change order item. This amount is not automatically updated by the system. The sum total of all cost type amounts entered here must equal the Amount field.

Equipment

Enter the amount you want to allocate to Equipment for this change order item. This amount is not automatically updated by the system. The sum total of all cost type amounts entered here must equal the Amount field.

Overhead

Enter the amount you want to allocate to Overhead for this change order item. This amount is not automatically updated by the system. The sum total of all cost type amounts entered here must equal the Amount field.

Other

Enter the amount you want to allocate to Other for this change order item. This amount is not automatically updated by the system. The sum total of all cost type amounts entered here must equal the Amount field.

Amount

Displays the change order amount from the General tab. The sum total of all cost type amounts entered on this tab must equal this amount. For more information see About how the Contracts change order item amount is updated

Estimate amount

Displays the original estimate amount from the job. This amount is derived from the Job Cost change order items that have been linked to this change order item. This is intended to allow you to analyze the profitability of the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order - General tab

Items on this tab

Change Order Description

Enter the description (up to 30 characters) for the change order. This description can be used in reports and inquiries. It also appears when other commands allow you to select a contract change order from a list.

Scope of change

Enter the scope of the change order.

This item is for reporting and inquiry only.

Reason for change

Select from the list the reason for this change order. The list can be modified by clicking [Customize List] in the Custom Descriptions window on the CN Reason For Chng line.

This item is for reporting and inquiry only.

Initiated by

Select from the list the party who initially requested the change. The list can be modified by clicking [Customize List] in the Custom Descriptions window on the CN Initiated By line.

Date initiated

Enter the date the change order request was initiated. This item is for reporting and inquiry only.

Date of revision

Enter the date the contract was revised with this change order. This date determines the period to be updated on the Job's Contract Totals tab.

Architect

Enter the contact ID of the project's architect. Use the list button at the right to select from a list of contacts set up previously in the Accounts Receivable Contact command.

Owner

Enter the contact ID of the project's owner or other pertinent contact. Use the list button at the right to select from a list of contacts set up previously in the Accounts Receivable Contact command.

Change in days

Enter the expected days this change will increase or decrease the time required on the project. The change can be plus, minus, or zero.

Use the upper scroll arrow at the right to increase the number of days or the lower scroll arrow to decrease them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Use this tab to enter general descriptive information about the change order.

For help on an item in this window, click [image] on the window, then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Change Order Item - General tab

Use this tab to enter general descriptive information about the change order item.

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Change Order Item Description

Enter the description (up to 30 characters) for the change order item. This description can be used in reports and inquiries. It also appears when other commands allow you to select a contract change order item from a list.

Contract item

Displays the description of the contract item associated with this change order item.

Scope of change

Enter the scope of the change order item. To end a line of text and restart on the following line, press CTRL+ENTER. Press ENTER alone to end all text and move the cursor to the next item.

This item is for reporting only.

Reason for change

Select from the list the reason for this change order. The list can be modified by clicking [Customize List] in the Custom Descriptions window on the CN Reason For Chng line.

Job

Displays the job linked to the contract item associated with this change order item.

Extra

Displays the extra linked to the contract item associated with this change order item.

Amount

Displays the amount to be billed to the customer for the change. This amount may differ from the "bid price" that was entered in Job Cost's Enter Change Orders window. This amount is updated with the sum total of the Job Cost change order items that are linked to it. The Contract amount on the job in Job Cost is updated with this amount.

This field is unavailable for entry if the contract item has the Billing type set to Unit Price.

CO total

Displays the total of all change order items for this change order.

Units

Enter the units contracted for this change order item. The units entered are multiplied by the Unit price displayed below to arrive at the amount of this change order item.

This field is available only if the contract item has the Billing type set to Unit Price.

Unit price

Displays the Unit price from the Contract tab of the contract item this change order item is modifying. It the contract item has a Billing type of Unit Price, the Units entered above are multiplied by this Unit price to arrive at the amount of this change order item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost Change Order Item Detail window

Use to add new Job Cost change order items which you can link to Contracts change order items or to change existing Job Cost change order items.

For help on an item in this window, click [image] on the window and then click the item.

Entering change orders

Job

Displays the job associated with the change order item. If you are adding a new Job Cost change order item, this is prefilled based on the job associated with the current Contracts change order item.

Contract

Displays the contract associated with the change order item. If you are adding a new Job Cost change order item, this is automatically filled based on the current Contracts change order item.

Extra

Displays the extra associated with the change order item. If you are adding a new Job Cost change order item, this is prefilled based on the current Contracts change order item.

Status

Displays the current status of this Job Cost change order. If you are adding a new Job Cost change order item, this is automatically set to Not issued.

JC change order

If you are adding a new Job Cost change order item, this is prefilled from the current Contracts change order item. Accept the prefilled change order or enter a new change order ID.

If you are editing an existing Job Cost change order item, this displays the change order ID from the current Contracts change order item and cannot be changed.

JC change order description

For new items, this displays the change order description from the current Contracts change order item which is also used for the new Job Cost change order item.

For existing Job Cost change order items, this displays the change order description from Job Cost.

JC Item

If you are adding a new Job Cost change order item, this is prefilled from the current Contracts change order item. Accept the prefilled change order item or enter a new change order item ID.

If you are editing an existing Job Cost change order item, this displays the current Contracts change order item and cannot be changed.

Item description

For new items, this displays the current Contracts change order item description which is also used for the new Job Cost change order item.

For existing Job Cost change order items, this displays the change order item description from Job Cost.

Price

If you are adding a new Job Cost change order item, this is prefilled from the current Contracts change order item. Accept the prefilled amount or enter a new amount.

If you are editing an existing Job Cost change order item, this is prefilled from the Job Cost change order item. Accept the prefilled amount or enter a new amount.

Type

Displays the type of change order.

  • Estimate -- tracks costs at the category level.
  • Production -- tracks costs at the cost code level.

Cost code

Displays the cost code based on the change order item type.

Category

Displays the category for change order items with a type of Estimate.

Units

If you are adding a new Job Cost change order item, enter the units for this change order item.

If you are editing an existing Job Cost change order item, this displays the units on the change order item.

Unit cost

If you are adding a new Job Cost change order item, enter the unit cost for this change order item.

If you are editing an existing Job Cost change order item, this displays the unit cost on the change order item.

Amount

If you are adding a new Job Cost change order item with a type of Estimate, enter the amount for this change order item.

If you are editing an existing Job Cost change order item with a type of Estimate, this displays the amount of the change order item.

Description

If you are adding a new Job Cost change order item, enter the estimate or production unit description.

If you are editing an exiting Job Cost change order item, this displays the estimate or production unit description.

[List]

Displays a list of available selections for the item containing the cursor.

[Delete Line]

Deletes the current line in the Job Cost change order item detail grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Order Link window

Use to link the Contracts change order item with the Job Cost change order item. This link facilitates the updating of change order items in Job Cost when equivalent change order items are edited or approved in Contracts. You can change the status of an item in this window, however, to make changes to the price, click [image]. You can create a new Job Cost change order item by clicking [New JC Item].

For help on an item in this window, click [image] on the window and then click the item.

Entering change orders

Job Cost change order item list

Select the Job Cost change order item (or multiple items) you want to link to the current Contracts change order item by either selecting the Link check box or clicking [New] to enter a Job Cost change order item that does not already exist.

You can also use this window to change the status of Job Cost change order item to Denied or change the price of the change order item.

The title of this item may be different if changed in Custom Descriptions.

Link

Select this check box to link this Job Cost change order item to the current Contracts change order item. The Contracts change order item amount is based on the total of the Job Cost change order items you link in this window. Once you have approved the contract item, this cannot be unlinked.

Job Cost change order

Displays the Job Cost change order ID.

Job Cost change order item

Displays the Job Cost change order item ID.

Status

Displays the current status of this Job Cost change order item. You can change the status to Denied by clicking the arrow on the right and selecting the status from the list. Once an item's status is change to Denied, it no longer appears in the grid. If the status is mistakenly changed to Denied, you can correct the status in the Job Cost application. You can change the status to Released or Approved only if you have the task security to do so.

Price

Displays the Job Cost change order item price. To change the price, click [image] and enter a new amount in the Job Cost Change Order Item Detail window.

Estimate

Displays the accumulated estimate amount for this Job Cost change order item.. To modify the estimate amount, click [Item details].

Description

Displays the Job Cost change order item description.

Item details

Opens the Job Cost Change Order Item Detail window where you can view or change the details of this Job Cost change order item.

Contract

Once this Job Cost change order item is linked to a Contracts change order, this displays the contract ID. If this field is blank, the Job Cost change order item has not yet been linked to a Contracts change order item.

Contract change order

Once this Job Cost change order item is linked to a Contracts change order, this displays the Contracts change order ID. If this field is blank, the Job Cost change order item has not yet been linked to a Contracts change order item.

Job

Displays the job associated with this Job Cost change order item.

Extra

Displays the extra associated with this Job Cost change order item.

[New JC Item]

Opens the Job Cost Change Order Item Detail window where you can enter a new Job Cost change order item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost Change Order Item - General tab

Use to view the price and estimate of the linked Job Cost change order item.

For help on an item in this window, click [image] on the window and then click the item.

Items on this tab

Price

Displays the price from this Job Cost change order item.

Estimate

Displays the estimate amount from this Job Cost change order item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New

Use this command to create a new contract (active) or model (standard) contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open

Use this command to open an existing contract (active) or template (standard) contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close

Use this command to end editing of the contract that is currently open. This is not the same as deleting a contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CN Settings

Use this command to set up controlling information that determines how your company uses Contracts. You should have a clear understanding of how these controls will affect Contracts before you set them and begin processing.

This command is not available when you have other tasks open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete

Use this command to delete a contract, contract item, Contracts change order, or Contracts change order item that you have open in the Normal or Change Order view. For more information on when you can delete, see Deleting a contract or its item(s).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Contract Item

Use to add a contract item to an existing contract.

This command is available only when you have a contract open on the screen and you have selected the Normal view. To access the Add Contract Item command, you must highlight an existing contract item in the left pane of your screen or the contract if there are no contract items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default From Customer

Use this command to prefill certain information for the contract and its items with information from the customer's Accounts Receivable record.

This command is available only if Accounts Receivable is installed and you are in the Normal view with a contract or contract item open.

Caution This command overwrites the previous contents of the applicable items. For more information, see Default From Customer (Edit menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link

Use this command to link a contract item to a job, extra, and cost code.

This command is available only when the Job Links view (View menu) is opened and a contract item is highlighted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unlink

Use this command to unlink a contract item from its cost code.

This command is available only when the Job Links view is opened and a cost code is selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Change Order

Use to set up a new change order for the contract. Use change orders when you have already approved a contract item and need to make additional changes to it.

This command is available for only active contracts and only when you have selected the Change Orders view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Change Order Item

Use this command to add a change order item to the selected change order. Use change orders and change order items when you have already approved a contract item and need to make additional changes to it.

This command is available only when the Change Orders view is selected and an unapproved change order exists.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add/Edit JC CO Links

Use to edit and/or link Job Cost change order items to a Contracts change order item.

This command is available only when you have selected the Change Orders view and you have an unapproved Contract change order item open on the screen. The contract item must be linked to a job. Also, you must have the Job Cost Create entries check box selected in CN Settings, Post & Interface Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC CO Item Link Details

Use to view and edit Job Cost change order items that are available for linking to Contracts change order items. This command is available only when you have selected the Change Orders view and you have a Job Cost change order item open on the screen. Also, you must have the Job Cost Create entries check box selected in CN Settings, Post & Interface Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Change Order

Use this command to approve change orders that contain changes, revised amounts, and revised units for the contract and Job Cost records.

This command is available only in the Change Orders view and if the change order has not previously been approved. Also, all contract items associated with the change order must have been approved.

Note If the contract item being changed has a Billing type of Unit Price, you must have entered a Unit price in the item's Contract tab. Otherwise, the change order will not contain an amount and cannot be approved. Also, the change order being approved must be linked to a job or no Job Cost transaction will be created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Normal

Use this command to view the open contract and its items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Links

Use to view the links between a contract item and its associated job, extra and/or cost code. Use this command for active contracts, but not standard contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Orders

Use to view and enter the open contract's change orders and their items. The left pane of the window displays a tree diagram of each change order and its items. The right pane contains a tab in which you can enter information about the change order or the highlighted change order item.

This command is available for active contracts, but not standard contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments

Use to add or edit a note or link a file to a contract. Files, such as pictures or text, can be attached to a contract. This command is available only when you have a contract, contract item, change order, or change order item open on your screen.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields

Use to enter information into a custom field for a contract, contract item, or Contracts change order. Custom fields are optional. You create them using the Custom Fields command from the Company Settings menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post

Use to post new Contract entries to a contract and contract item derived records. All transactions posted originate with Accounts Receivable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unnaprove Contract Items

Unapprove Contract Items

Use to unapprove a contract item or multiple contract items with a status of Approved. The contract item status is changed from Approved to Proposed. Several conditions must be met before a contract item can be unapproved. For more information, see About unapproving contract items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month

Use this command to close the current month and begin the next month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open (File menu)

Open Contract (File menu)

Use this command to open an existing active or standard contract. More than one contract can be opened at the same time.

This is the only command you can use to modify most of the descriptive information in an existing contract.

Items in this window

Type

Select the type of contract being opened.

  • Active - This is a customer contract.
  • Standard - This is a model contract used as a basis for setting up future active contracts.

Contract

Highlight the ID of the contract to be opened and click [OK].

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New (File menu)

New Contract (File menu)

Use this command to create a new contract. The contract setup can be either an active (actual) or a standard (template) contract. You can create a new active or standard contract by using an existing standard contract as a basis.

Setting up a contract

Items in this window

Type

Select the type of contract being set up.

  • Active—This is a customer contract.
  • Standard—This is a model contract used as a basis for setting up future active contracts.

Contract

Enter the ID for the new contract. If the ID has been sectioned, the entry must follow the format set in the Set up Contract Field Format window. Only numbers, letters, spaces, and the optional section separators can be entered. Only the first (or only) section may contain fewer characters than specified by the setup format. Section separators can be omitted; they will be automatically inserted.

Note: You cannot change the contract ID after assigning it to a contract.

Based on

Select, from the list, the standard contract upon which to base this new contract. If none is selected, a blank contract with no items is set up. If a standard contract is selected, all its information and its items' information is copied into the new contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Contract Item (Edit menu)

Use this command to add a contract item to a contract. Setting up contract items allows you to partition a contract into separate "obligations" for such purposes as status tracking, pricing, billing, revenue accounting, and taxing. You can add as many items to a contract as needed.

This command is available only when you have a contract open on the screen and you have selected the Normal view. To access the Add Contract Item command, you must highlight an existing contract item in the left pane of your screen or the contract if there are no contract items.

Adding contract items

New (File menu)

New Contract window

Setting up a contract

Items in this window

Item

Enter the ID of the new contract item. If the ID has been sectioned, the entry must follow the format set in the Set up Contract Field Format window. Only numbers, letters, spaces, and the optional section separators can be entered. Only the first (or only) section may contain fewer characters than specified by the setup format. Section separator can be omitted; they will be automatically inserted.

Note: You cannot change the contract item ID after you assign it.

If this is not the first item to be added to the contract, the message box below this entry box displays the contract item upon which this new item will be based. To pick a different item as the base, highlight the item to serve as the base; then select Add Contract Item again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default From Customer (Edit menu)

Use this command to prefill certain information for the contract and its items with information from the customer's Accounts Receivable record. This includes items such as billing frequency, add-on table, account prefix, invoice format, retainage percent, markup, rate table, tax-exempt status, and tax group.

This command is available only if Accounts Receivable is installed and you are in the Normal view with a contract or contract item open.

Caution This command overwrites the previous contents of the items listed above.

Items in this window

Customer

Enter the Accounts Receivable ID for the customer whose information you are copying. Click the list button at the right to display a list of available customers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unapprove Contract Items window

Use to select a contract item or multiple contract items to unapprove. You can select multiple contract items using either SHIFT+DOWN ARROW, or holding down CTRL and clicking the left mouse button.

For help on an item in this window, click [image] on the window and then click the item.

Unapproving contract items

About contract item status

About unapproving contract items

What the contract item status affects

When a contract item can be unapproved

Items in this window

Contract

Enter the contract for the contract item(s) that you want to unapprove

Contract Description

Displays the description of the contract selected.

Items and Descriptions

Displays approved contract items and their descriptions for the contract entered. Select one or more for unapproving. You can select multiple contract items using SHIFT+ARROW, or holding down CTRL and clicking the left mouse button.

[Finish]

Ends the unapprove session. All unapproved transactions created are posted, the journal is printed, and the task is ended. This button is only available when one or more contract items have been unapproved.

[Unapprove]

Unapproves selected contract items. This button is available only when a contract is entered and one or more of its contract items are selected.

[Cancel]

Cancels the unapprove session. This button is available only if you have not yet unapproved any contract items. Once you unapprove a contract item, click [Finish] to end the session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Contract window

Use to select a contract for the current task. Highlight the contract using your mouse and click [OK] to accept it and move to the next window.

Items in this window

Select Contract

Highlight the contract that has contract items you want to unapprove.

[OK]

Accepts the highlighted contract and returns to the Unapprove Contract Items window.

[Cancel]

Returns to the Unapprove Contract Items window without selecting a contract.

[Help]

Displays Help about the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month window

Use to close the current month and advance to the next month. The current month is initially set up in CN Settings and the Close Month command is then used to advance to the next month.

When you close a month, month-to-date amounts on the Billed Totals, Adjustment Totals, and Retainage Totals tabs (derived records) for both the contract and contract item are replaced with the amount from the next month's totals. The next month's totals are cleared. If the new month is the first month of a new year, the year-to-date totals are replaced by the next year's totals.

Note In Contracts, you can post to prior months, the current month, and the next month.

Closing the month

Accounting date is beyond next month

Close Month (Tasks menu)

Items in this window

Current month

Shows the current month being closed.

New month

Shows the next month being opened.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Send]

Sends the document and any attachments to the printer, fax, or e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields window

Use to enter information into a custom field for a contract, contract item, or Contracts change order. Custom fields are optional. You create them using the Custom Fields command from the Company Settings menu.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Change Order (Edit menu)

Use to approve change orders that contain changes, revised amounts, and revised units to the contract and to Job Cost and Project Management records. When you approve a change order, Contract derived records in the Active.CNA file are updated. If the contract containing the change order is linked to a job, a Job Cost transaction is created. After a change order has been approved, only limited editing is allowed.

Contracts indicates a change order has been approved by bolding its ID and description in the left tree pane.

This command is available only in the Change Orders view and if the change order has not previously been approved. Also, all contract items associated with the change order must have been approved, and you must be authorized to approve change orders. You must select the Create entries to Job Cost check box in CN Settings, Post &Interface Settings before you can use the Approve Change Orders command.

Note If the contract item being changed has a Billing type of Unit Price, you must have entered a Unit price in the item's Contract tab. Otherwise, the change order will not contain an amount and cannot be approved. Also, the change order being approved must be linked to a job or no Job Cost transaction will be created.

Add Change Order (Edit menu)

Add Change Order Item (Edit menu)

Change Orders (View menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments (View menu)

Use to add or edit a note or link a file to a contract, contract item, change order, or change order item. Files, such as pictures or text, can be attached to a contract. This command is available only when you have a contract, contract item, change order, or change order item open on your screen.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Orders (View menu)

Use to view and enter the open contract's change orders and their items. The left pane of the window displays a tree diagram of each change order and its items. The right pane contains a tab in which you can enter information about the change order or the highlighted change order item.

This command is available for Active contracts, but not Standard contracts.

Add Change Order (Edit menu)

Add Change Order Item (Edit menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close (File menu)

Use this command to end editing of the contract that is currently open. This is not the same as deleting a contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Month (Tasks menu)

Use this command to close the current month and begin the next month. Month-to-date totals on the Billed Totals, Adjustment Totals and Retainage Totals tabs (derived records) of the contract and contract items are replaced by the next month's totals, then next month's totals are cleared. If the new month is the first month of a new year, the year-to-date totals are replaced by the next year's totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CN Settings (File, Company Data Folder Settings menu)

CN Settings (File > Company Settings menu)

Use this command to set up controlling information that determines how your company uses Contracts. You should have a clear understanding of how these controls will affect Contracts before you set them and begin processing.

This command is not available when you have other tasks open.

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields (View menu)

Use to add, change, and delete fields that customize the contract. This command is available only for open contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete (Edit menu)

Use this command to delete an existing contract, contract item, Contracts change order, or Contracts change order item that you have open in the Normal or Change Order view.

Deleting a contract or its item

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Links (View menu)

Use this command to create and view links between contract items and associated jobs. The left window pane displays a tree diagram of each contract item and its links to a job, extra and/or cost code. Double click the contract item to display a job link. Double click the job to display the extra and/or cost code link.

Link

Link a contract to a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Normal (View menu)

Use this command to view an open contract and its items. The left window pane displays a tree diagram of the contract and its items. The right pane displays tabs in which you can enter information relating to the contract or the highlighted contract item.

Normal view contract item tabs

Normal view contract tabs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post (Tasks menu)

Use this command to post new Contract entries to the contract and contract item derived records. All transactions posted originate with Accounts Receivable.

This command is available only when the user has security permission to select it.

Closing the month

Posting contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unapprove Contract Items (Tasks menu)

Use to unapprove a contract item or multiple contract items with a status of Approved. The contract item status is changed from Approved to Proposed. Several conditions must be met before a contract item can be unapproved.

Unapproving contract items

About contract item status

About unapproving contract items

What the contract item status affects

When a contract item can be unapproved

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unlink (Edit menu)

Use this command to unlink a contract item from its cost code.

This command is available only when the Job Links view is opened and a cost code is selected.

Link a contract to a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About finance charges

You can set up finance charges to automatically calculate for overdue invoice amounts by contract or contract item. Finance charges are added to a customer's outstanding balance when you run the Generate Finance Charges task and post the entries in Accounts Receivable (AR: Tasks). The charges are posted in General Ledger, but they are not added to the contract information in Contracts. The finance charges print on accounts receivable statements.

To use finance charges, you must select the Use Finance Charge check box in AR: File > Company Settings > AR Settings. You may need to do other setup tasks in AR. For more information, see finance charges.

In Contracts, you can set up finance charges for jobs with a Use Contracts billing method. For jobs with a Use Quick Bill billing method, set up finance charges in Job Cost (JC).

You can set up finance charges at different levels for Use Contracts jobs and contracts without jobs in Contracts:

  • Contract item—If you set up finance charges for individual contract items, you can set up a different rate for each contract item. If there are no finance charges set up for contract items, the software uses the rate set up for the contract.
  • Contract—Finance charges set up for the contract apply to the whole contract and all contract items that are not exempt and do not have an individual rate set up for them. If you do not set up finance charges for a contract, the software uses the rate set up in AR.
  • Accounts Receivable—Finance charges set up in AR apply to all contracts and contract items that are not exempt and do not have an individual rate set up for them. Finance charge rates are set up on the customer (AR: Setup> Customer > Billing tab) and in AR Settings (AR: File > Company Settings > AR Settings > [Finance Charge Settings]).

Note For more information about using finance charges, see finance charges.

Setting up finance charges for a new contract

Changing finance charges for an existing contract

Setting up finance charges for a contract item

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About stored materials

There are two ways to process stored materials in the Billing application. Each method requires a different setting on the contract as follows:

  • If you consider stored materials stored and complete (used or incorporated into the project) when billed, select the Add stored materials to previous work completed check box on the contract (Billing tab).
  • If you consider stored materials stored but not complete (not used or incorporated into the project) when billed, do not select the Add stored materials to previous work completed check box on the contract (Billing tab).

On each active and standard contract, the Add stored materials to previous work completed check box prefills from the Add stored materials to previous work completed check box in CN Settings. You can change this setting on the contract by selecting the Auditing setup activity check box on the General tab (Tools - Options). See Auditing setup activity for instructions. If you change the setting in CN Settings, the change is effective for all new contracts entered after the change is made.

Note The Stored materials amount on the contract item (Contract tab) is updated from the Billing application. How?

See About stored materials for additional information and examples of data entry for both methods.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract updates from Project Management change orders and change requests

Project Management change orders affect contract amounts if you select the Revise contract amount check box on the change order and click [Save]. This check box becomes available after the status is set to Approved.

Contract amounts are also affected if you modify a change order that was saved with the Revise contract amount check box selected. These changes occur if you do any of the following:

  • Change the status of an approved change order.
  • Delete a change order.
  • Remove a change request from a change order.
  • Edit price amounts in a change request that is attached to a change order.

If you edit price amounts in an approved change request, contract amounts are automatically affected.

Note If an item in the Markup/Add-on/Tax area of the Price/Cost Estimate tab of a change request has the Exclude From Contract check box selected, its value does not affect contract amounts in Contracts or Job Cost.

Where change request prices update in Job Cost and Contracts

Change request prices that update contract amounts in Job Cost and Contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Derived records

Contracts stores most of its posted, accumulated monetary and unit totals in a file called the Derived file (ACTIVE.CNA). It gets its name from the fact that most of its totals are derived from sources other than the Contracts application. When original contract amounts are entered, or Accounts Receivable posts billings and receipts to Contracts, the Derived file is updated with the new amounts. This file is separate from the main contract file (ACTIVE.CNC).

You can view some of the fields from the Derived file by opening a contract and accessing the Contract Totals, Billed Totals, Adjustment Totals, or Retainage Totals & Miscellaneous tabs for either the contract or contract item. You can also open the Derived Totals inquiry and click on one of the column headings. Select Edit column contents to open the Column Definition window, which displays a list of CN - Contract Derived fields. (If a list from another Contracts file displays, use the [Index] button to select the Derived record.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reversing stored materials after voiding a Billing invoice in Accounts Receivable

After voiding a Billing invoice in Accounts Receivable, any stored materials on the invoice need to be manually reversed in Contracts. You can do this by editing the stored materials amount on the contract item (Contract tab) in Contracts. How you access this field depends on whether or not you have the Add stored materials to previous work completed check box selected on the contract (Billing tab) and in the CN Settings window in Contracts.

  • If the Add stored materials to previous work completed check box is selected, you can directly access the stored materials amount on the contract item and make changes.
  • If the Add stored materials to previous work completed check box is not selected, follow these steps:
  1. In Contracts, turn on auditing by selecting the Audit setup activity check box in the Options window (Tools menu).
  2. In CN Settings, select the Add stored materials to previous work completed check box.
  3. On the contract (Billing tab), select the Add stored materials to previous work completed check box.
  4. Change the stored materials amount on the contract item (Contract tab).
  5. On the contract (Billing tab), clear the Add stored materials to previous work completed check box.
  6. In CN Settings, clear the Add stored materials to previous work completed check box.
  7. Clear the Audit setup activity check box (Tools, Options) to turn off auditing.

About stored materials

The stored materials amount on the contract item

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The Stored materials amount on the contract item

The stored materials amount on the contract item (Contract tab) is replaced with Materials Presently Stored in Enter Worksheets in the Billing application each time an invoice is posted in the Billing, Accounts Receivable and Contracts applications.

Stored materials entry when setting up the contract item:

If you have selected the Add stored materials to previous work completed check box on the contract (Billing tab), enter stored material amounts on the contract item as follows:

  • If you are entering beginning balances in the Billing application, and the contract item is for an in-progress job, do not enter a value in the field.
  • If you are entering beginning balances in the Accounts Receivable application, and the contract item is for an in-progress job, enter the monetary value of stored materials (up to 10.2 digits—for example, 1234567890.12).
  • If the contract item is for a new job, do not enter a value in the field.

If you have not selected the Add stored materials to previous work completed check box on the contract (Billing tab), the Stored materials field is unavailable for manual entry. Enter stored materials through Enter Worksheets in the Billing application.

Stored materials entry after setting up the contract item:

Whether or not you are adding stored materials to previous work completed, enter any new or additional stored materials amounts in Enter Worksheets in the Billing application. See About stored materials for more information on entering stored materials amounts on worksheets.

Stored materials on an invoice created in Billing and voided in Accounts Receivable, must be manually reversed on the contract item. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use PJ change management check box

This check box indicates whether this job and contract use the change management system in Project Management or the one in Contracts and Job Cost. The check box appears on both the General tab of the contract window in Contracts and the Change Management tab of the Job Setup window in Project Management (SetupJobs > ).

Clearing the Use PJ Change Management check box

About Project Management Change Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What the contract item status affects

The contract item status, on the contract item General tab, affects the following:

Deleting contracts and contract items

A contract item with the status of Approved, Closed, or Paid in full cannot be deleted. Also, a contract cannot be deleted if any of its contract items has a status of Approved, Closed or Paid in full.

A contract item status of Paid in Full can be changed back to Closed or Approved. A status of Closed can be changed back to Approved.

To change the status of Approved to Proposed, use the Unapprove Contract Item command (Tasks menu). How?

Generating invoices in the Billing application

To generate a cost-based invoice in Billing, a contract item must have a status of Approved. For contract-based invoicing, the contract item status can be Approved, Proposed, or Released. Also, for both cost-based and contract-based invoicing, the contract must have an Approved status before an invoice can be generated.

Posting Contract entries to Job Cost

Contract amounts post to Job Cost only if a contract item has a status of Approved.

Entering change orders

Change orders can only be approved for contract items that have a status of Approved.

Note If you are using task security, a contract must be released before it can be approved. If you are authorized to both release and approve contracts, the contract is automatically released when you change the status to Approved.

Return to the About contract item status topic

About contract status

Deleting a contract or its items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0127

The item record could not be read in order to correct an inconsistent data link. Exit the contract, re-open it and re-link the item. If the error persists, contact Customer Support for further instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0128

The system is attempting to correct inconsistent link data between the first cost code record linked to the Contract item record. The link record cannot be read. Verify that you are not editing any cost codes in Job Cost. Close the contract, re-open it and re-link the item. If the error persists, contact Customer Support for further instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0129

Inconsistent link information has been has been corrected. One cost code is linked to the item, but the item shows no links. To view the cost code link, exit this Job Links view and change to another view.

This error occurs in version 5.0.B only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0003

A job or an extra record contains a link to this contract, but the contract record has no linkage code reflecting that. Please contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0004, CN0007, CN0008, CN0009, CN0011, and CN0069

This is a database error. The application could not correctly read or create the links between the Job Cost records and the contract items. Close the application and use File Doctor on the CN Active contract file and the JC Master file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0005, CN0006, CN0010, CN0012, CN0013, CN0014, and CN0015

Check if some other application is using one of the records (Job Cost or Contracts) being linked or unlinked. If this is the case, try linking or unlinking again after the locked record has been released by the other application.

If you know that no other application is using the record, this is probably a database error. Close the application and use File Doctor on the CN Active contract file and the JC Master file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0017 and CN0018

This is a database error. The application could not correctly process a Contracts custom fields record. Close the application and use File Doctor on the CN Active contract file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0029, CN0030, CN0033, CN0034, and CN0035

This is a database error. The application could not correctly complete the setup of the new contract. Use File Doctor on the CN Active contract file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0032

This is a database error. Try exiting and restarting the Contracts application. Then add the new contract.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0040

This is a database error. The application could not correctly open the contract. Close the application and use File Doctor on the CN Active contract file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0041

This is a database error. The application could not correctly build the list of available Active or Standard contracts. Close the application and use File Doctor on the CN Active contract file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0042

This error is caused by either insufficient memory or a database problem. Close all unnecessary applications that are open and try to open the change order view again. If that fails, close the application and use File Doctor on the CN Active contract file.

If neither of these actions solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0043, CN0044, CN0045, CN0046, CN0047, and CN0048

This error is caused by either insufficient memory or a database problem. Close all unnecessary applications that are open and try to leave the current record again, after clicking [No]. If that fails, you must click [Yes] on the error message in order to exit the application. Then, use File Doctor on the CN Active contract file.

If neither of these actions solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Note Keep in mind that if a Job Cost transaction would have been created by a successful exit from the displayed tab, it will not be created if you are forced to click [Yes] in order to exit the application. A Job Cost transaction is normally created when you change an item's status from Proposed or Pending to Approved. You must also be interfacing with Job Cost and creating entries for that application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0049 and CN0052

This is a database error. The application could not correctly open the contract window. Close the application and use File Doctor on the CN Active contract file and the CN Derived file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0050, CN0051, CN0053, and CN0054

This error is caused by either insufficient memory or a database problem. Close all unnecessary applications that are open and try to open the change order view again. If that fails, close the application and use File Doctor on the Contract files.

If neither of these actions solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0055

After a change order is approved, neither the Amount nor the Units on any of the change order's items can be modified. Any additional changes to the contract for these two fields must be made on a new change order. Other descriptive data on the approved change order can be changed.

Click [No] if you want to cancel approving the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0056, CN0057, CN0059, CN0060, and CN0062

This is a database error. The application could not correctly post the change order. Close the application and use File Doctor on the CN Active contract file and the CN Derived file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN".

Note Keep in mind that if a Job Cost transaction would have been created by posting the change order, it may not be created if you are forced to click [Yes] in order to exit the application. A Job Cost transaction is normally created when you post a change order and are interfacing with Job Cost. Posting a change order also creates a transaction for the Contracts Derived file. This file has quite likely not been updated as a result of this error.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0058 and CN0061

Check if some other application is using the change order or derived record being posted. If this is the case, try posting again after the locked record has been released by the other application.

If you know that no other application is using the change order, this is probably a database error. Close the application and use File Doctor on the CN Active contract file and the CN Derived file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Note Keep in mind that if a Job Cost transaction would have been created by posting the change order, it may not be created if you are forced to click [Yes] in order to exit the application. A Job Cost transaction is normally created when you post a change order and are interfacing with Job Cost. Posting a change order also creates a transaction for the Contracts Derived file. This file has quite likely not been updated as a result of this error.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0063

This is a database error. Try exiting and restarting the Contracts application. Then, post the change order.

If this does not solve the problem, and you have no recent backup of your files, contact Sage Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Note Keep in mind that if a Job Cost transaction would have been created by posting the change order, it may not be created if you are forced to click [Yes] in order to exit the application. A Job Cost transaction is normally created when you post a change order and are interfacing with Job Cost. Posting a change order also creates a transaction for the Contracts Derived file. This file has quite likely not been updated as a result of this error.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0064

This message warns you that the automatic draw numbering Text field has been left blank. The text is required in order to create the draw ID based on this field.

For additional information about how the draw ID is used in Contracts, see About the draw ID retrieval.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0065

After you approve this contract item, you cannot directly enter or change job links. To change contract amounts or units, you need the correct security permissions, or you need to unapprove the contract item.

If this contract item has correct job links, contract amounts, and units, click [Yes] to continue with the approval process. Otherwise, click [No] to cancel the approval process and return to the contract item. You can enter job links on the General tab. If you need to link to a cost code or extra, be sure to change the contract item status back to Pending or Proposed before you change to the Job Links view. You can enter contract amounts and units on the Contract tab. When job links, contract amounts, and units are entered correctly, change the status to Approved.

Notes

  • In some situations, you can select Tasks > Unapprove Contract Items to change the status back to Proposed to enable job link or amount changes.
  • If you have the correct security permissions and change contract amounts or units after this contract item is approved, your existing Billing invoices for this contract will show incorrect amounts. To correct this, in Billing, select Tasks > Contract-Based Invoices, select the contract, and in the Contract-Based Invoices window, click [Delete Invoice]. The next time that you open the Contract-Based Invoices window for this contract, the invoice will display the correct amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0066

This is a database error. The application could not correctly complete the setup of the new contract. Close the application and use File Doctor on the CN Active contract file and the CN Derived file. Then retry setting up the contract.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0071

You are about to approve a contract item that has not been linked to a job. After this contract item has been approved, you cannot directly enter or change job links.

If a job is required for this item, click [No] to return to the contract item. You can enter job links on the General tab. If you need to change to the Jobs link view for linking to a cost code and/or extra, be sure to change the contract item status back to Pending or Proposed first.

If this contract item does not require a job, click [Yes] to continue with the approving.

Note In some situations, the Unapprove Contract Items task can be used to change the status back to Proposed to enable job link changes. Be aware that it cannot be used in all situations. For more information, see About unapproving contract items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0072, CN0073, and CN0074

The contract item cannot be deleted because it has been approved, closed, or paid in full, or there have been Accounts Receivable transaction posted to it.

If amounts have been posted in error, you must enter reversing transactions in Accounts Receivable and post them to this item to remove them. For example, if you need to remove a cash receipt and its invoice, unapply and void the cash receipt and void the invoice in Accounts Receivable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0075, CN0076, CN0077, CN0078, CN0079, CN0085, CN0086, CN0087, CN0091, CN0092, CN0093, CN0096, CN0097, CN0098, CN0099

Messages CN0075, CN0076, CN0077, CN0078, CN0079, CN0085, CN0086, CN0087, CN0091, CN0092, CN0093, CN0096, CN0097, CN0098, CN0099, CN0102, CN0103, CN0104, CN0105, CN0109, CN0110, CN0117, CN0118, CN0119, CN0120, CN0125, and CN0126

This is a database error. The application could not correctly complete the deletion. Close the application and use File Doctor on the CN Active contract file and the CN Derived file. Then retry the deletion.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0080, CN0088, CN0106, and CN0111

This message warns that this action will permanently delete the selected record. To cancel the delete procedure and retain the record, click [No].

To continue and delete the record, click [Yes].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0081 and CN0121

The Job Cost Master file could not be found. Check to see that it still exists either in the default folder or in the location specified in the File Locations window. Also check to see if another user has the file open and is accessing a record that this deletion process is attempting to access.

If none of the above suggestions resolve the problem, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0082, CN0122, CN0130, CN0135, CN0144, CN0151 and CN0158

This error is caused by insufficient disk space. You must either remove some unneeded files from the full disk, or move some files to another disk or backup media. It should not require more than one megabyte (approximately 1,000,000 bytes) to be removed. Then, retry the deletion.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0083, CN0089, CN0107, CN0123, CN0131, CN0136, CN0140, CN0145, CN0152, CN0154 and CN0159

The ACTIVE.CNA or the ACTIVE.CNC is write-protected. Use the Properties option on the File menu in Explorer to view and change the attributes. Then, retry the deletion.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0084, CN0090, CN0108, and CN0124

The record you are attempting to delete is being used by another process. Wait until the other process has released the record, then try deleting it again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0094 and CN0100

Because the change order has been approved, you cannot delete this record. If the amounts in the change order were approved incorrectly, create another change order with the amounts reversed and approve the new change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0095 and CN0101

Because Accounts Receivable has posted transactions to the change order, you cannot delete this record. .If the amounts in the change order were posted incorrectly, create another change order with the amounts reversed and post the new change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Messages CN0112, CN0113, CN0114, CN0115, and CN0116

The contract cannot be deleted for one or more of the following reasons.

  • It has been approved, closed, or paid in full.
  • One or more of its items has been approved, closed, or paid in full.
  • There have been Accounts Receivable transactions posted to one or more of its items. If this is true, the contract cannot be deleted, even if the transactions are reversed in Accounts Receivable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0132 and CN0137

A change order or change order item with the same ID already exists.

Verify that the change order or change order item has not already been entered. If not, enter the change order or change order item with a different ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0133, CN0134, CN0138 and CN0139

The change order or change order item was not successfully added because the program encountered an unexpected error.

Close the Contracts application, then add the change order or change order item again. If this error persists, record the error message number (for example, CN0133) and the error number displayed in the message. Then contact Sage Office Customer Support for further instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0141, CN0148 and CN0155

The contract, item or change order custom fields window cannot be opened because it is currently in use. If someone else is viewing custom fields for this contract, item or change order, wait until they have finished, then try again. Otherwise, exit the change order and contract then reopen them. If the error persists, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0142, CN0149 and CN0156

The contract, item or change order custom fields window cannot be opened because it is corrupt. Close the application and use File Doctor on the CN Active contract file and the CN Derived file.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0143, CN0150 and CN0157

The Custom Fields window cannot be opened because the program encountered an unexpected error.

Close the Contracts application, then try to open the Custom Fields view again. If this error persists, record the error message number and contact Customer Support for further instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0146, CN0153 and CN0160

Changes you have made in the Custom Fields window have been lost because the program encountered an unexpected error.

Close the Contracts application, then make the changes again. If this error persists, record the error message number and contact Sage Customer Support for further instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0161

In CN Settings, the Create entries to Job Cost check box is not selected, however, the Job Cost interface is active. In order for Contracts to update Job Cost with the approved item, unapproved item, or posted change order amounts, the Create entries to Job Cost check box must be selected.

If you continue, amounts in Job Cost will not be updated. Unless you are entering beginning balances, carefully consider whether you want to proceed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0162

You are about to approve a contract item that does not have an original contract amount total or a units contracted amount. If a contract amount or units is required, click [No] to return to the contract item. You can enter these amounts on the Contract tab before you change the status to Approved.

If this contract item does not require an original contract amount total or units contracted amount, click [Yes] to approve the contract item.

Note You can change these amounts even after the contract item is approved if you have the correct security permissions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0163

The Settings.CNS file, which contains the values for End of Year and Current Month, is missing. A new file will be created with the current month and current year values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0164

The exempt status has been changed to Taxable. Enter a tax group for the item.

The tax group is not a required entry, however, it is used in the Billing application when calculating taxes for this item and should be entered before invoices are generated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0165

The change order you are approving does not have a Date of revision. This is required.

Enter the Date of revision on the change order (General tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0166

The sum of the cost type amounts must equal the sum of the change order items. Verify the change order item total and change one or more of the cost type amounts to equal the total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0167

Because your AR Settings specify that you are tracking taxes, the tax group is required for the contract item. If you are not tracking taxes, change your AR Settings. See Specifying AR Settings for details. Otherwise, enter a tax group for this contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0168

The amount of one Contracts change order items and its linked Job Cost change order item do not match. This change order cannot be approved until the amounts are equal.

To recalculate the amount, unlink the Job Cost change order items, close the window, then re-link the items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0169

Approving a Contracts change order that is linked to a Job Cost change order item requires that the system create an updating entry for Job Cost. However, the Job Cost Create entries check box is not selected in your CN Settings. Select this box, then approve the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0170

The contract item you are quick adding has not been linked to a job. Because quick add contract items are automatically marked as approved, you will not be able to link this contract item to a job if you continue. To correct this, enter a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0171

The contract item is required. Enter a contract item to continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0172

The contract item you have entered already exists for this contract. Enter a unique contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0173

When your AR Settings are set to track taxes, the tax group is required on the contract item. Add a tax group to this contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0174

The billing type on this contract item is unit price. The unit price is required on contract items with this billing type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0175

When units are entered on a contract item or change order item, a unit price is required in order to calculate the amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0176

When the change order item amount changes, the units are recalculated by dividing the entered amount by the unit price.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0177

This contract item does not have a unit price but does include units contracted. A unit price is required in this case before the item can be approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0178

The associated change order item includes units contracted, which require a unit price in order to be properly calculated. Enter a unit price on the specified item before approving this change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0179

The unit price was calculated by dividing the amount by the units.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0180

One or more change order items associated with this change order include an amount that is not equal to the units multiplied by the unit price.

To correct this, change the units (if the field is available), then unlink and re-link the items. Or, delete the change order item and set it up again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0182

Before unapproving contract items, be sure to process any unposted transactions in Accounts Receivable, Billing, Contracts, and Job Cost. If unposted transactions exist for contract items being unapproved, incorrect accounting data may be created which cannot be corrected.

You can check for unposted transactions using inquiries in each application. For additional information, see Checking for unposted transactions.

Items in this window

Temporarily suppress this warning

If you do not want to receive this warning again while using the current session of Contracts, select this box.

[Yes]

Continues with the Unapprove Contract Items process and opens the Unapprove Contract Items window.

[No]

Stops the Unapprove Contract Items process and exits the command.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0183

The contract item you are trying to unapprove is currently being accessed by another task or user. Close the other task or try again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0184

The contract amount on the contract does not equal the contract amount on the job. Be sure you have posted entries in Job Cost. If you have posted, then the job that is linked to the contract item being unapproved may be linked to multiple contracts, or the contract may be linked to multiple jobs. A contract item linked to a job that is also linked to other contracts cannot be unapproved. Likewise, a contract item with a contract linked to multiple jobs cannot be unapproved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0185

This contract item has already been billed. Because it has a Total Billed amount, it cannot be unapproved. To unapprove a contract item that has a Total Billed amount, you can reverse the entries in Accounts Receivable so the Total Billed amount nets to zero in Contracts. Billings and retainage billings can be reversed in Accounts Receivable by voiding them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0186

Because cash receipts have been entered for this contract item, it cannot be unapproved. To unapprove a contract item that has a Cash Receipt amount, you can reverse the entries in Accounts Receivable so the Cash Receipt amount nets to zero in Contracts. Cash receipts can be reversed in Accounts Receivable by voiding them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0187

This contract item has an Approved Contract Changes balance and cannot be unapproved. The balance must be zero before you can unapprove it. You can view the Approved Contract Changes balance on the Derived Totals Inquiry (Contracts Inquiry menu - Contract/Item Inquiries menu). To unapprove a contract item with an Approved Contract Changes balance, you can enter a change order for the opposite amount of the balance to produce a zero balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0188

This contract item cannot be unapproved because it has an unapproved change order entered. You can check for unapproved change orders by opening the contract and selecting the Change Order view (View menu). Change orders displayed in bold on the left side of the window are approved. To unapprove a contract item with an unapproved change order, you can delete the change order by selecting it while in the Change Order view, and then selecting Delete from the Edit menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0189

This contract item was unable to be unapproved because of a database error. The application could not correctly process a record. Close the application and use File Doctor on the Contract files.

If this does not solve the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0190

A reversing Job Cost transaction could not be created for the contract item being unapproved due to a database error or insufficient memory. Close the Unapprove Contract Items task by clicking [Cancel]. Close all unnecessary applications and try using the Unapprove Contract Items command again. If that fails, close the application and use File Doctor on the Contract files.

If neither of these actions solves the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0191

The job record could not be found for the contract item being unapproved due to a database error or insufficient memory. Close the Unapprove Contract Items task by clicking [Cancel]. Close all unnecessary applications that are open and try using the Unapprove Contract Items command again. If the problem persists, close the application and use File Doctor on the Contract files.

If neither of these actions solves the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0192

The contract derived record could not be found due to a database error or insufficient memory. Close the Unapprove Contract Items task by clicking [Cancel]. Close all unnecessary applications and try using the Unapprove Contract Items command again. If the problem persists, close the application and use File Doctor on the Contract files.

If neither of these actions solves the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0193

The contract item derived record could not be found due to a database error or insufficient memory. Close the Unapprove Contract Items task by clicking [Cancel]. Close all unnecessary applications and try using the Unapprove Contract Items command again. If the problem persists, close the application and use File Doctor on the Contract files.

If neither of these actions solves the problem, and you have no recent backup of your files, contact Customer Support for further instructions. Be sure to write down the exact error message, especially the error number, which begins with "CN."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0194

A change order entered for this contract item has an estimate amount, but no contract amount.

Estimate amounts are not automatically reversed in Job Cost. To manually reverse the amount, use Enter Estimates from the Tasks menu in Job Cost.

If the original estimate has been finalized on the Estimate Totals tab on the job setup in Job Cost, you need to clear the Original estimate finalized check box before you can reverse the amount. For more information see Correcting estimate errors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0195

A contract item must be linked to a job that has a billing method of Use Contracts (Job Cost Setup menu, Jobs menu, Billing Info tab). The job you are linking has a billing method of Use Quick Bill.

If this is not the correct job for linking, enter the correct job.

If this is the correct job, leave the job (and extra) field blank and close the contract. In Job Cost, change the billing method on the job. See Changing the billing method. After the job's billing method has been changed to Use Contracts, finish setting up the contract and link the job to the contract item in Contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0196

You can select a contract item status of Approved, Closed, or Paid in full for a standard contract without linking to a job, but when you create an active contract based on this standard contract, you will be unable to link the contract item to a job. Do not select the standard contract item as Closed or Paid in full if you intend to use it to create an active contract that is linked to a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0197

Change order items cannot be added to a change order after it has been approved. Once approved, additional changes to a change order need to be made by entering another change order. If you want to add items to this change order, click [No] to return to the change order without approving. If you do not want items added to this change order, click [Yes] to approve the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0198

You have the option of approving all unapproved contract items with a status of Proposed or Pending for this contract. If you want to approve all unapproved contract items, select Approve all unapproved contract items, enter an Approval date, and click [OK].

If you do not want to approve all unapproved contract items, be sure the Do not approve all unapproved contract items setting is selected and click [OK]. Clicking [Cancel] will also stop the process and return to the contract.

For more information about this process, see Approving multiple contract items.

Items in this window

Approve all unapproved contract items

If you want to approve all unapproved contract items (those with a status of Proposed or Pending), select this option, and enter an Approval date in the field to the right.

Do not approve all unapproved contract items

If you do not want to approve all unapproved contract items (those with a status of Proposed or Pending), select this option.

Approval date

When you choose the Approve all unapproved contract items option on this window, enter the date of approval for all contract items to be approved. This prefills with the system date. If left blank, the system date is used. After approving and saving a contract item, the approval date cannot be changed unless the contract item is unapproved.

The Approval date is used as an accounting date for the contract item amounts, and is used by reports such as the Job Cost WIP as of a Specific Date.

[OK]

Accepts the current entries made in this window. If you have selected the Approve all unapproved contract items option above, clicking [OK] starts the approval process. If you have selected the Do not approve all unapproved contract items option, clicking [OK] cancels the approval process. The contract status remains approved and the status of the contract items remain unapproved.

[Cancel]

Cancels the current entries made in this window and returns to the contract. No unapproved contract items are approved and the status of the contract remains approved.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0199

Would you like to close all approved items for this contract?

If you want to close all approved contract items for this contract, click [Yes]. If you do not want to close all approved contract items, click [No] and you are returned to the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0200

Would you like to set all approved and closed items to Paid in full for this contract?

If you want to change the status of all approved and closed contract items to Paid in full for this contract, click [Yes]. If you do not want to change the status of all approved and closed contract items to Paid in full for this contract, click [No] and you are returned to the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0201

You are about to approve a contract item that has not been linked to a job. After this contract item is approved, you cannot directly enter or change job links.

If a job is required, click [No] to skip the approval of this contract item and continue on with approving other contract items for this contract. After the multiple contract item approval has completed, you can enter any missing job links on the contract item General tab. You can approve the contract item(s) either individually or start the multiple contract item approval process again by changing the contract status to Pending or Proposed and then changing it to Approved again.

If this contract item does not require a job, click [Yes] to approve this contract item and continue approving other contract items for this contract.

Note In some situations, the Unapprove Contract Items task can be used to change the status back to Proposed to enable job link changes. Be aware that it cannot be used in all situations. For more information, see About unapproving contract items.

Items in this window

Temporarily suppress this warning

If you do not want to receive this warning window for any other unlinked contract items during the remainder of this approval session for this contract, select this check box. If you want to continue receiving this warning window for the remainder of the approval session for this contract, leave this box unmarked.

[Yes]

Approves the contract item identified above without linking it to a job.

[No]

If a job is required for the contract item identified above, click [No] to skip the approval of this contract item and continue on with approving other contract items for this contract.

[Cancel]

Cancels the approval of the contract item identified above and returns to the contract without approving any remaining unapproved contract items. Contract items approved before receiving this message remain approved.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0202

You are about to approve a contract item that does not have an original contract amount total or a units contracted amount.

If a contract amount or units is required, click [No] to skip the approval of this contract item and continue to approve other contract items for this contract. After you finish the multiple contract item approval, you can enter any missing contract amounts or units contracted on the contract item Contract tab. When you finish, you can either approve the contract items individually or start the multiple contract item approval process again by changing the contract status to Pending or Proposed and then changing it to Approved again.

If this contract item does not require an original contract amount total or units contracted amount, click [Yes] to approve this contract item and continue approving other contract items for this contract.

Note To change contract amounts or units after you approve contract items, you need the correct security permissions, or you need to unapprove the contract item.

Items in this window

Temporarily suppress this warning

If you do not want to receive this warning window for any other contract items without amounts or units during the remainder of this approval session for this contract, select this check box. If you want to continue receiving this warning window for the remainder of the approval session for this contract, leave this check box unselected.

[Yes]

Approves the contract item identified above without amounts or units.

[No]

If an amount or unit is required for the contract item identified above, click [No] to skip the approval of this contract item and continue on with approving other contract items for this contract.

[Cancel]

Cancels the approval of the contract item identified above and returns to the contract without approving any remaining unapproved contract items. Contract items approved before receiving this message remain approved.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0203

After you approve contract items, you cannot directly enter or change job links. To change contract amounts or units you need the correct security permissions, or you need to unapprove the contract item.

If the contract items for this contract have correct job links, contract amounts, and units, click [Yes] to continue with the approval process. Otherwise, click [No] to cancel the approval process and return to the contract. You can enter job links on the contract item General tab. You can enter contract amounts and units on the contract item Contract tab.

If you select [No] and would like to access the multiple contract item approval process again after you add or correct information, you must change the contract status back to Proposed or Pending and then change it to Approved again.

Notes

  • In some situations, you can select Tasks > Unapprove Contract Items to change the status back to Proposed to enable job link changes.
  • If you have the correct security permissions and change contract amounts or units after this contract item is approved, your existing Billing invoices for this contract will show incorrect amounts. To correct this, in Billing, select Tasks > Contract-Based Invoices, select the contract, and in the Contract-Based Invoices window, click [Delete Invoice]. The next time that you open the Contract-Based Invoices window for this contract, the invoice will display the correct amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0208

For this contract item, the sum of the new original contract total (on the Contract tab) plus the approved contract changes (on the Contract Totals tab) is less than the total billed to date (on the Billed Totals tab).

If this is not what you intended, click [No] to return to the Contract tab.

If you want to continue with this change, you should be aware of the following before you click [Yes]:

  • Before you change the amounts, you should post entries in Accounts Receivable, Billing, and Contracts.
  • You may need to delete or void any invoices that are no longer applicable after the change.
  • Your existing Billing invoices for this contract will show incorrect amounts. To correct this, in Billing, select Tasks > Contract-Based Invoices, select the contract, and in the Contract-Based Invoices window, click [Delete Invoice]. The next time that you open the Contract-Based Invoices window for this contract, the invoice will display the correct amounts.
  • The change may affect existing to bill and billed calculations, such as in reports.
  • You can change these amounts again if you have the correct security permissions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0209

For this contract item, the sum of the new units contracted (on the Contract tab) plus the approved unit changes (on the Contract Totals tab) is less than the units billed to date (on the Billed Totals tab).

If this is not what you intended, click [No] to return to the Contract tab.

If you want to continue with this change, you should be aware of the following before you click [Yes]:

  • Before you change the amounts, you should post entries in Accounts Receivable, Billing, and Contracts.
  • You may need to delete or void any invoices that are no longer applicable after the change.
  • Your existing Billing invoices for this contract will show incorrect amounts. To correct this, in Billing, select Tasks > Contract-Based Invoices, select the contract, and in the Contract-Based Invoices window, click [Delete Invoice]. The next time that you open the Contract-Based Invoices window for this contract, the invoice will display the correct amounts.
  • The change may affect existing to bill and billed calculations, such as in reports.
  • You can change these amounts again if you have the correct security permissions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0300

To link a contract item to a job, both the job and the contract must use the same change management method; that is, the Use PJ change management check box must either be selected or cleared on both the General tab of the contract window in Contracts and the Change Management tab of the Job Setup window in Project Management (Setup > Jobs).

Link a contract to a job, extra, or cost code

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Message CN0301

You cannot unapprove this item because it has an approved contract changes balance. Several conditions must be met before you can unapprove a contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About unapproving contract items

Note: If you have security permissions, you can change approved contract item amounts without unapproving the contract items.

Select Tasks > Unapprove Contract Items to change the status of a contract item from Approved, Released, Closed, or Paid in full back to Proposed. During this process, a reversing entry for the original contract amount is created for Job Cost. How?

Unapproving a contract item lets you access the contract item's job links to make changes. This may be helpful when:

  • A job or extra is not linked to a contract item.
  • The wrong job or extra is linked to a contract item.

Unapproving contract items also lets you delete contract items. How?

Notes

  • Approved contract items can be unapproved only if they meet specific conditions.
  • You should process any unposted transactions in Accounts Receivable, Billing, Contracts and Job Cost before unapproving. Check for unposted transactions using inquiries. How?
  • If you are unapproving a contract item for the purpose of relinking to another job, you must check for the accuracy of cost-based invoicing in Billing before unapproving. How?

About contract item status

About contract status

What the contract item status affects

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change approved contract item amounts

You can change approved contract item amounts without unapproving the contract item if you have been assigned the correct security permissions in Security Administration.

You must belong to a role that has specific privileges to allow editing of approved contract item amounts. Refer to the Security Administration setup in Desktop or contact your application administrator.

To make changes to approved contract item amounts:

  1. Select File > Open.
  2. In the Open Contract window, select the contract you want to view.

    3. If you are not authorized to view all jobs to which the contract and its items are linked, you will not be allowed to view the contract.

  3. Click [OK].
  4. Select the contract item you want to edit.
  5. Click on the Contracts tab and edit the contract item amounts as required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing finance charges for an existing contract

  1. In Contracts, from the File menu, select Open Contract.
  2. Select the contract you want to open and click [OK].
  3. In the active window on the left, select the contract (not one of the contract items), and then click the Billing tab on the right side of the window.
  4. In the Finance charge area, do one of the following:
    • Select the Exempt from finance charges check box if there are no finance charges for this contract.
    • Select Percentage to enter a percentage rate to be charged on all past due amounts for this contract.
    • Select Flat rate to charge a flat rate on all past due amounts on this contract.
    • Select Both to charge both a percentage and a flat rate on this contract.
  5. In the active window on the left side, select a contract item and then click the Billing tab on the right side.
  6. In the Finance charge area, do one of the following:
    • Select the Exempt from finance charges check box if there are no finance charges for this contract item.
  7. Select Percentage to enter a percentage rate to be charged on all past due amounts for this contract item.
  8. Select Flat rate to charge a flat rate on all past due amounts on this contract item.
  9. Select Both to charge both a percentage and a flat rate on this contract item.

Notes:

  • If you select the Exempt from finance charge check box, all of the finance charge fields become unavailable.
  • Finance charges are calculated on past due invoices and added to a customer's balance owing when you run the Generate Finance Charges task and post the entries in AR (Tasks menu). Finance charges can be included on an accounts receivable statement.
  • For more information about using finance charges, see About finance charges.

Setting up finance charges for a contract item

Setting up finance charges for a new contract

About finance charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checking for accuracy in Billing before unapproving

If you are unapproving a contract item(s) for the purpose of relinking to another job, you need to check cost-based Billing invoices that contain these contract items. Use the inquiries listed below to check invoice accuracy for the contract items being unapproved. Follow the Action instructions to correct any inaccuracies. This prevents incorrect transactions from being created, which are not easily reversed. To ensure complete processing of all transactions, follow the below instructions in the order listed.

Application | Inquiry Name (from the application's Inquiry Menu) | Action
Billing: Cost-based invoices | Transactions | Review entries for the contract item(s) being unapproved. Check the job and contract information on each transaction. If the job and contract links are incorrect, make corrections before unapproving. How?
Billing: Cost-based invoices | Work-in-Progress (Unbilled) | Review entries for the contract item(s) being unapproved. Check the job and contract information on each entry. If the job and contract links are incorrect, make corrections before unapproving. How?
Billing: Cost-based invoices | Cost Based (Unbilled) (Inquiries, Invoices menu) | Review invoices for accuracy for the contract item(s) being unapproved. If incorrect, make corrections before unapproving. How?

Note You must process any unposted transactions in Accounts Receivable, Billing, Contracts and Job Cost before unapproving. Check for unposted transactions using inquiries. How?

About unapproving contract items

Unapproving contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checking for unposted transactions before unapproving

Before using the Unapprove Contract Items command (Tasks menu), all transactions related to the contract item(s) being unapproved must be posted or deleted. If unposted transactions exist when a contract item is unapproved, incorrect transactions may be created, which are not easily reversed. Use the inquiries listed below to view unposted transactions in the specified application. To ensure complete processing of all transactions, follow instructions in the below table in the order listed.

Application | Inquiry Name (from the application's Inquiry Menu) | Action
Billing: Contract-based invoices | Worksheet Entries (Unbilled) | Delete any worksheets that contain the contract item(s) being unapproved. How?
Billing: Cost-based invoices | Cost-Based (Unbilled) (Inquiries, Invoices menu) | Review invoices for accuracy for the contract item(s) being unapproved. How?
Accounts Receivable | Entries by batch or transaction (Inquiries, Entries menu) | If you find unposted transactions for the contract item(s) being unapproved, post them.
Job Cost | Entries by batch (Inquiries, Entries menu) | If you find unposted transactions for the contract item(s) being unapproved, post them.
Contracts | Unposted transactions (Inquiries, Other menu) | If you find unposted transactions for the contract item(s) being unapproved, post them.

Note: If you are unapproving a contract item(s) for the purpose of relinking to another job, you must check for accuracy of cost-based invoicing in Billing before unapproving. How?

About unapproving contract items

Unapproving contract items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the month

You must be authorized to close the month in order to perform this task.

  1. Back up the ACTIVE.CNA, ACTIVE.CNT, ACTIVE.CNC, and STANDARD.CNC files in the current data folder.
  2. From the Tasks menu, select Close Month.
  3. Change the available options in the Print Selection window, or accept the defaults.
  4. Click [Start].
  5. When the task completes, review the Close Month Report for any possible errors.

For help on an item in this window, click [image] on the window and then click the item.

Accounting date is beyond next month

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting Billing transactions with incorrect job and contract links

If you are unapproving a contract item for the purpose of relinking to another job, you must also check for accuracy of cost-based Billing entries before unapproving. If you are not authorized to release and approve contract items, you will be unable to perform this task. Otherwise, if you have Billing transactions with incorrect job and contract links, complete the following before unapproving a contract item:

  1. In the application of origin, make reversing entries for the incorrect transaction and post. An example is an Accounts Payable transaction (for example, voiding an invoice).
  2. In Contracts, unapprove and unrelease the contract item and link it to the correct job; then change the contract item status to Approved.
  3. In the application of origin, reenter the activity and post.

Notes

  • If you are authorized to release and approve contracts and contract items, changing the status to Approved automatically releases the contract or item. Unapproving does not automatically unrelease the contract or item.
  • When transactions are generated into Work-In-Progress entries in Billing, the original transaction and its reversing entry will be rejected if no link is made for the original job in Contracts. However, if the job is subsequently linked to another contract and contract item, those entries will generate into Work-In-Progress entries with the new link, and the entries will net to zero. They can be deleted using the Change Work-In-Progress command.

Return to previous topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting unbilled cost-based invoice records before unapproving

If you are unapproving a contract item(s) for the purposes of relinking to another job, you must also check for accuracy of Billing entries before unapproving. If you have inaccurate unbilled cost-based invoices in Billing for the contract item(s) to be deleted, complete the following before unapproving a contract item(s):

  1. Change the status of the invoice to Void in Billing using the Change Invoices command. Reinstate the Work-In-Progress records.
  2. Complete one of the following two options:
    • In the application of origin, make reversing entries for the incorrect transaction and post. An example is an Accounts Payable transaction (for example, voiding an invoice). In Billing, Generate Work-In-Progress and check that it completed successfully. In Contracts, unapprove the contract item, link to the correct job, and approve the contract item. In the application of origin, reenter the activity and post.
    • Delete the original WIP entry(s) with the incorrect job link. In Contracts, unapprove the contract item, link to the correct job, and approve the contract item. In Billing, add the correct Work-In-Progress record(s) using the Change Work-In-Progress command. If you do this, invoice amounts will be correct, but some detail, such as employee numbers or vendor names, may be missing from the invoice.

Return to previous topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting unbilled Work-in-progress records with incorrect job and contract links

If you are unapproving a contract item(s) for the purpose of relinking to another job, you must also check for accuracy of Billing entries before unapproving. If you have unbilled Work-in-progress records with incorrect job and contract links, complete one of the following two options before unapproving a contract item:

  • In the application of origin, make reversing entries for the incorrect transaction and post. An example is an Accounts Payable transaction (for example., voiding an invoice). In Billing, Generate Work-In-Progress and check that it completed successfully. In Contracts, unapprove the contract item, link to the correct job, and approve the contract item. In the application of origin, reenter the activity and post.

Note When transactions are generated into Work-In-Progress entries in Billing, the original transaction and its reversing entry will be rejected if no link is made for the original job in Contracts. However, if the job is subsequently linked to another contract and contract item, those entries will generate into Work-In-Progress entries with the new link, and the entries will net to zero. They can be deleted using the Change Work-In-Progress command.

  • Delete the original WIP entry(s) with the incorrect job link. In Contracts, unapprove the contract item, link to the correct job, and approve the contract item. In Billing, add the correct Work-in-progress record(s) using the Change Work-in-progress command. If you do this, invoice amounts will be correct, but some detail, such as employee numbers or vendor names, may be missing from the invoice.

Return to previous topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting invoices that contain contract items(s) being unapproved

If a Contract-based invoice has already been generated for the contract item(s) being unapproved, void the invoice in Billing using the Change Invoices command. When prompted, select the option to remove the invoice entry.

If an invoice has not been generated for the contract item(s) being unapproved, delete the invoice using the Enter Invoice command.

Return to previous topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview: Linking jobs to contract items

The purpose of linking jobs to contract items is to send revenue information to the job or extra. Linking is important for both contract-based and cost-based billing. If you are processing cost-based invoices in Billing, it is important to link the contract item to a cost code if you are billing at that level. When costs are posted, the link ensures that costs are sent to the appropriate contract item for billing.

Note Linking must be done prior to approving contract items, otherwise the information is not updated correctly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Contracts

You must be authorized to post in order to perform this task.

  1. Select Tasks, Post.
  2. Change the options displayed in the Print Selection window or accept the defaults.
  3. Click [Start]
  4. When posting is complete, review the Post Entries Report to verify totals to check for errors.

Notes

  • When you post, all entries from the Accounts Receivable application (new transactions in the Active.CNT file are posted and moved to the Active.CNA file. The Active.CNA file stores and accumulates all derived units and amount totals for contracts, contract items, and change orders.
  • In Contracts, you can post to prior months, the current month, and the next month.
  • Other amounts and units entered directly in Contracts, such as original contract amounts, are automatically posted when you enter them. Change orders are posted when you approve them using Approve Change Order from the Edit menu.

For help on an item in this window, click [image] on the window and then click the item.

Accounting date is beyond next month

Post (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reviewing invoices for accuracy for contract items(s) being unapproved

If incorrect job links are found for the contract item(s) being unapproved for Cost-based invoicing, do the following before unapproving:

  1. Change the status of the invoice to Void using the Change Invoices command in Billing. Reinstate the Work-in-progress records when prompted.
  2. Use the Change Work-In-Progress command to delete the incorrectly linked entries. New entries can be made to the correct contract and contract item link using this same command.

Return to previous topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


When a contract item can be unapproved

Note You can change approved contract item amounts if you have security permissions to do so, whether or not the following conditions are met.

You can use Tasks > Unapprove Contract Items to change the status of a contract item to Proposed if all of the following conditions are met:

  • Both the total billed and cash receipt amounts on the Billed Totals tab of the contract item must be zero. To unapprove a contract item that has a billing or cash receipt amount, open Accounts Receivable and void the billing, retainage billing, or cash receipt.
  • The approved changes total on the Contract Totals tab of the contract item must be zero. To unapprove a contract item that has an approved changes balance, enter a negative change order to reverse the balance amount.
  • The contract item must not have any unapproved change orders. To check for unapproved change orders, open the contract and select View > Change Orders. Change orders listed on the left side of the window are displayed in bold if they are approved.

Note Change orders created with the Project Management change management system will not appear in the list.

To unapprove a contract item with an unapproved change order, select the change order; then select Edit > Delete.

Note If you attempt to unapprove a contract item that has a change order item with an estimate, a warning appears, but you can continue. However, the estimate amount is not automatically reversed in Job Cost. To correct the estimate amount, in Job Cost, select Tasks > Enter Estimates to manually reverse the estimate amount.

About contract item status

About contract status

About unapproving contract items

Deleting a contract or its item

Unapproving contract items

Verifying that a change order is approved

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Contracts to History - Print Selection window

Caution Be sure to click either [Ranges] or [Conditions] to specify the group of contracts to move. If you don't enter a range or condition, all contracts that meet the required move criteria are moved. See About moving closed contracts for move criteria.

Use this window to enter criteria for identifying which contracts to move from current files to history files. Click [Ranges] to enter a group of contracts to move. Click [Conditions] to enter more specific criteria to limit the selection of contracts to move. You can also change the printer and page setup information. When you click [Start], the move process begins.

For help on an item in this window, click on the toolbar and then click the item.

Moving closed contracts from current to history

Moving closed contracts from history to current

Items in this window

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Ranges]

Opens a Range Selection window to specify a range of contracts to move. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. Enter conditions for determining which contracts are moved. [Conditions] displays with asterisks if conditions are specified.

[Start]

Begins moving contracts, which includes printing according to your print selections.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Contracts from History - Print Selection window

Caution Be sure to click either [Ranges] or [Conditions] to specify the group of contracts to move. If you don't enter a range or condition, all contracts that meet the required move criteria are moved.

Use this window to enter criteria for identifying which contracts to move from history files to current files. Click [Ranges] to enter a group of contracts to move. Click [Conditions] to enter more specific criteria to limit the selection of contracts to move. You can also change the printer and page setup information. When you click [Start], the move process begins.

Contracts are moved from history files back to current files if no contracts exist with the same ID in the current (destination) files.

For help on an item in this window, click on the toolbar and then click the item.

About moving closed contracts

Moving closed contracts from history to current

Moving closed contracts from current to history

Items in this window

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

[Ranges]

Opens a Range Selection window to specify a range of contracts to move. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Opens the Add Condition window if no conditions are specified, or opens the Condition Selection window if conditions are specified. Enter conditions for determining which contracts are moved. [Conditions] displays with asterisks if conditions are specified.

[Start]

Begins moving contracts, which includes printing according to your print selections.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About moving closed contracts

Contracts with a status of Closed or Paid in full can be moved from current files to history files. Moving contracts to history files is an optional maintenance task. It reduces the size of your current files. It also reduces the number of contracts listed on any contract selection window in Contracts and other applications such as Accounts Receivable.

Contracts are moved if they meet the following criteria:

  • The contract status must be either Closed or Paid in full. (The status of contract items that make up a contract can be any status.)
  • A contract with the same ID must not exist in the history (destination) files.
  • Unposted entries for the contract must not exist (in the Active.CNT file). Use the Unposted transactions inquiry (Inquiry menu, Other) to check for these.
  • Retainage for the contract must be completely billed.
  • The receivables amount must equal the billed amount (receivables amount includes cash receipts and receivable adjustments; billed amount includes total billed, total tax billed, add-ons billed, and deductions billed).
n

When a contract is moved, its contract items are also moved. All contract information is cleared from the current files (the Active.CNC, Active.CNA, and Active.CNT) and moved to the history files (History.CNC, History.CNA, and History.CNT). You can view contracts that have been moved to the history files through inquiries from the Inquiry menu.

You also have the capability of moving contracts from the history files back to the current files as long as a contract with the same ID does not exist in the current (destination) files.

Moving closed contracts from current to history

Moving closed contracts from history to current

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving closed contracts from History to Current

Overview

Contracts with a status of Closed or Paid in full can be moved from current files to history files. Moving contracts to history files is an optional maintenance task. It reduces the size of your current files. It also reduces the number of contracts listed on any contract selection window in Contracts and other applications such as Accounts Receivable.

Contracts are moved if they meet the following criteria:

  • The contract status must be either Closed or Paid in full. (The status of contract items that make up a contract can be any status.)
  • A contract with the same ID must not exist in the history (destination) files.
  • Unposted entries for the contract must not exist (in the Active.CNT file). Use the Unposted transactions inquiry (Inquiry menu, Other) to check for these.
  • Retainage for the contract must be completely billed.
  • The receivables amount must equal the billed amount (receivables amount includes cash receipts and receivable adjustments; billed amount includes total billed, total tax billed, add-ons billed, and deductions billed).
n

When a contract is moved, its contract items are also moved. All contract information is cleared from the current files (the Active.CNC, Active.CNA, and Active.CNT) and moved to the history files (History.CNC, History.CNA, and History.CNT). You can view contracts that have been moved to the history files through inquiries from the Inquiry menu.

You also have the capability of moving contracts from the history files back to the current files as long as a contract with the same ID does not exist in the current (destination) files.

Moving closed contracts from current to history

Moving closed contracts from history to current

Follow the steps below to move closed contracts from history files to current files:

  1. Back up your data files.
  2. From the Tools menu, select Move Closed Contracts and then select History to Current.
  3. In the Move Contracts from History – Print Selection window, click either [Ranges] or [Conditions] to select criteria for determining specifically which contracts are moved.

Warning Be sure to click either [Ranges] or [Conditions] to specify the group of contracts to move. If you don't enter a range or condition, all contracts that meet the required move criteria are moved.

  5. In the Move Contracts to History – Print Selection window, click [Start] to begin the move process.
  6. A journal identifies the number of contracts moved and rejected (not moved). The reason why a contract could not be moved is included on the journal.

Moving closed contracts from current to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New in This Release

For information about the latest features in the Contracts application, click Help > Documents > ReleaseNotesAcctgMgmt.pdf.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Item Quick Add window

Use to enter a new contract item while setting up a change order. This window allows you to set up the minimum required information for the new contract item. Be sure to complete the contract item set up in the Normal view when you have finished the change order item set up.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Item

Enter the ID of the new contract item. If the ID has been sectioned, the entry must follow the format set in the Set up Contract Field Format window. Only numbers, letters, spaces, and the optional section separators can be entered. Only the first (or only) section may contain fewer characters than specified by the setup format. Section separator can be omitted; they will be automatically inserted.

If this is not the first item to be added to the contract, the message box below this entry box displays the contract item upon which this new item will be based. To pick a different item as the base, highlight the item to serve as the base; then select Add Contract Item again.

Description

Enter the description (up to 30 characters) for the item. This description can be used in reports and inquiries. It also appears when other commands allow you to select a contract item from a list.

Do not base this item on another item

If you want to create a unique contract item that is not based on another item, select this check box. Otherwise, select an item in the box below.

Based on the following item

Select the contract item you want to base the new item on. If you do not want to base the new item on an existing item, select the check box above.

Billing type

Select the type of billing to be invoiced for this item. The options are:

  • Lump sum — used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. This option allows you to enter one lump sum. If you select the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.

Recommended invoice format(s) for this billing type: Lump sum

  • Unit priced — used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. This option allows you to enter unit prices, which automatically prefill from the contract item. If you select the Send cost to Billing box, transactions are sent to Billing for reporting purposes only.

Recommended invoice format(s) for this billing type: Unit price

  • Progress billing — used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. The option is most often used when AIA invoices are required. If you select the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.

Recommended invoice format(s) for this billing type: Progress billing, AIA, or Engineer's request for payment

  • Time & Materials — used for cost-based billing. Cost transactions are sent to the Billing application where Work-In-Progress records can be generated. The Send cost to Billing check box is automatically selected.

Recommended invoice format(s) for this billing type: any cost-based invoice format.

  • Cost plus to a Maximum — used for cost-based billing. Cost transactions are sent to the Billing application where Work-In-Progress records can be generated. The Generate Invoices command in Billing verifies the Total amount billed on the contract item to make sure it has not exceeded the contract item's Contract amount. If it has, the invoice is marked as Maximum exceeded which can prevent final printing depending upon your BL Settings. Refer to Specifying Settings for information about printing invoices with this status. The Send cost to Billing check box is automatically selected.

Recommended invoice format(s) for this billing type: any cost-based invoice format.

Format

Enter the invoice format to be used when this contract item is billed. If you select a format different from the format selected for another item in this contract, the two items cannot be billed on the same invoice.

Refer to About invoice formats for explanations of the formats available and how they are used.

Click the list button to the right to display a list of available formats.

Customer

Enter the ID of the customer or owner of this item. The customer is part of the criteria that determines how invoices are grouped during Generate Invoices in Billing. Refer to How contract items determine invoice grouping for details.

Click the list button at the right to display a list of customers set up in the Accounts Receivable application.

Tax group

Accept the prefilled tax group or enter a tax group for the Total billed amount type for this contract item. You can click the arrow on the right to select from a list of tax groups.

Job

Accept the prefilled job or select the job to which you want to link this contract item.

Click the list icon on the right for a complete list of available jobs. Only jobs with a billing method of Use Contracts are listed. You can also type a new job ID in this field to add a new job that is not yet entered in Job Cost.

The job that you link to must use the same change management system as this contract. For example, if the Use PJ change management check box on the General tab of this contract is selected, the job that you link to must also use the Project Management change management system.

You should link contract items to jobs before you approve them because it may be difficult to link after a contract item is approved.

Extra

Accept the prefilled extra or select the extra to which you want to link this contract item. Click the list icon on the right for a complete list of available extras. You can also type a new extra ID in this field to add a new extra that is not yet entered in Job Cost.

Unit price

Displays the unit price on which the change order item amount is calculated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Normal view

This pane displays the tree structure of the open contract and its items. The description on the right side of each contract and item ID originates with the Description on the respective General tab.

Refer to Working with Contracts windows for instructions on how to manipulate this pane and its contents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Add-on window

Use this window to select an add-on table to be used when this contract is invoiced by the Billing application. Refer to Setting up add-on tables for more information about how add-on tables are set up and used.

For help on an item in this window, click [image] on the window, then click the item.

Items in this window

Add-on

Select the table to be used when this contract is invoiced by the Billing application. Refer to Setting up add-on tables for more information about how add-on tables are set up and used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Format window

Use this window to select the invoice format to be used when this contract item is billed by the Billing application. Refer to About invoice formats for more information about how invoice formats are set up and used.

For help on an item in this window, click [image] on the window, then click the item.

Items in this window

Format

Select the invoice format to be used when this contract item is billed by the Billing application. The invoice format is part of the criteria that determines how invoices are grouped during Generate Invoices in Billing. Refer to How contract items determine invoice grouping for details. Refer to About invoice formats for more information about how invoice formats are set up and used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Markup window

Use this window to select the markup table to be used when this contract item is billed by the Billing application. Refer to Setting up markup tables for more information about how markup tables are set up and used.

For help on an item in this window, click [image] on the window, then click the item.

Items in this window

Markup

Select the markup table to be used when this contract item is billed by the Billing application. Refer to Setting up markup tables for more information about how markup tables are set up and used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Rate Table window

Use this window to select the markup table to be used when this contract item is billed by the Billing application. Refer to Setting up rate tables for more information about how rate tables are set up and used.

For help on an item in this window, click [image] on the window, then click the item.

Items in this window

Rate Table

Select the rate table to be used when this contract item is billed by the Billing application. Refer to Setting up rate tables for more information about how rate tables are set up and used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Worksheet View window

Use this window to select the worksheet view to be used when this contract is billed by the Billing application.

For help on an item in this window, click [image] on the window, then click the item.

Items in this window

Worksheet View

Select the worksheet view to be used when this contract is billed by the Billing application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts tab

Use this tab to enter an account prefix for General Ledger transactions that are created by Accounts Receivable and are based on this contract.

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Prefix

Enter the General Ledger account prefix default for accounts receivable, retainage receivable, and revenue transactions created for this contract. This prefix is used only if no prefix is entered on the Accounts tab of the contract item for which the transaction is being created. If neither the item nor this contract record contains a prefix, the transaction uses the prefix entered in the Accounts Receivable Customer Setup tab and then the AR Settings - GL Settings window, in that order. When combined with a base account entered on the Accounts tab of the item, they form the full account number for the transaction.

Click the list button at the right to display a list of company prefixes available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts tab

Use this tab to enter default accounts for General Ledger transactions that are created by Accounts Receivable and are based on this contract item.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

Prefix

Enter the General Ledger account prefix default for accounts receivable, retainage receivable, and revenue transactions created for this contract item. When combined with the base accounts, they form the full accounts for accounts receivable, retainage receivable, and revenue transactions. These transactions are created when the Accounts Receivable application posts.

If left blank, the prefix from the Contract's Accounts tab is used. If that is blank, the prefix from Customer Setup in Accounts Receivable, Status tab is used. If this is blank, then the default prefix from AR Settings, GL Settings is used.

Click the list button at the right to display a list of company prefixes available.

AR

Enter the default base account number for Accounts Receivable to be used when a General Ledger transaction associated with this contract item requires it.

If left blank, the Accounts Receivable field from AR Settings, GL Settings, Balance Sheet Accounts is used.

Retainage AR

Enter the default base account number for Accounts Receivable retainage to be used when a General Ledger transaction associated with this contract item requires it.

If left blank, the Retainage receivable field from AR Settings, GL Settings, Balance Sheet Accounts is used.

Revenue

Enter the default base account number for revenue to be used when a General Ledger transaction associated with this contract item requires it.

If left blank, the Revenue field from AR Settings, GL Settings, Revenue Accounts is used.

Revenue exceptions

If the default Revenue account is too broad for every type of contract revenue, you can further distribute the revenue among several accounts based upon the type of expense incurred. The types are: Labor, Material, Subcontract, Equipment, Overhead, and Other.

Revenue exception accounts are used in the Accounts Receivable application for both cost-based and contract-based invoices. In the Billing application, they are used for cost-based invoicing, but not for contract-based invoicing (Enter Worksheets).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjustment Totals tab - contract

Adjustment Totals tab – contract

Use this tab to view total invoice adjustments for a contract. These totals are the sum of invoice adjustments for all contract items that make up a contract. Invoice adjustment amounts include only AR Debits, AR Credits, and Bad Debt activity.

Amounts included in this window are To-date, Year-to-date, Next year, Month-to-date, and Next month for each amount type (Labor, Material, Subcontract, Equipment, Overhead, Other, and Total billed). The current month and year that determine whether amounts are added to this or next month/year totals, can be viewed in the CN Settings window.

For help on an item in this window, click [image] on the window, then click the item.

Close Month (Tasks menu)

CN Settings (File, Date Folder Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Items on this tab

To-date – Invoice adjustments

This column displays to-date invoice adjustments by amount type for all contract items that make up this contract. Adjustment amounts include only AR Debit, AR Credit, and Bad Debt activity.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

Year-to-date – Invoice adjustments

This column displays year-to-date invoice adjustments by amount type for all contract items that make up this contract. Adjustment amounts include only AR Debit, AR Credit, and Bad Debt activity.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The current year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Next year – Invoice adjustments

This column displays next year's invoice adjustments by amount type for all contract items that make up this contract. Adjustment amounts include only AR Debit, AR Credit, and Bad Debt activity.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The next year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Month-to-date – Invoice adjustments

This column displays month-to-date invoice adjustments by amount type for all contract items that make up this contract. Invoice adjustments include only AR Debit, AR Credit, and Bad Debt activity.

Depending on how you enter billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The current month is determined by the month displayed in the Current month field in the CN Settings window.

Next month– Invoice adjustments

This column displays next month's invoice adjustments by amount type for all contract items that make up this contract. Invoice adjustments include only AR Debit, AR Credit, and Bad Debt activity.

Depending on how you enter billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The next month is determined by the month displayed in the Current month field in the CN Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjustment Totals tab - contract item

Adjustment Totals tab – contract item

Use this tab to view total invoice adjustments for a contract item. Invoice adjustment amounts include AR Debits, AR Credits, and Bad Debt activity only.

Amounts included in this window are To-date, Year-to-date, Next year, Month-to-date, and Next month for each amount type (Labor, Material, Subcontract, Equipment, Overhead, Other, and Total billed). The current month and year that determine whether amounts are added to this or next month/year totals, can be viewed in the CN Settings window.

For help on an item in this window, click [image] on the window, then click the item.

Close Month (Tasks menu)

CN Settings (File, Date Folder Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Items on this tab

To-date – Invoice adjustments

This column displays to-date invoice adjustments by amount type for this contract item. Adjustment amounts include AR Debits, AR Credits, and Bad Debt activity only. Depending on how billed amounts are entered, the Total is the sum of the six amount types or the amount directly entered as Total billed.

Year-to-date – Invoice adjustments

This column displays year-to-date invoice adjustments by amount type for this contract item. Adjustment amounts include AR Debits, AR Credits, and Bad Debt activity only. Depending on how billed amounts are entered, the Total is the sum of the six amount types or the amount directly entered as Total billed. The current year is displayed in the Year-end date (month/year) field in the CN Settings window.

Next Year – Invoice adjustments

This column displays next year's invoice adjustments by amount type for this contract item. Adjustment amounts include AR Debits, AR Credits, and Bad Debt activity only. Depending on how billed amounts are entered, the Total is the sum of the six amount types or the amount directly entered as Total billed. The next year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Month-to-date – Invoice adjustments

This column displays month-to-date invoice adjustments by amount type for this contract item. Invoice adjustments include AR Debits, AR Credits, and Bad Debt activity only. Depending on how billed amounts are entered, the Total is the sum of the six amount types or the amount directly entered as Total billed." The current month is displayed in the Current month field in the CN Settings window.

Next month – Invoice adjustments

This column displays next month's invoice adjustments by amount type for this contract item. Invoice adjustments include AR Debits, AR Credits, and Bad Debt activity only. Depending on how billed amounts are entered, the Total is the sum of the six amount types or the amount directly entered as Total billed. The next month is determined by the month displayed in the Current month field in the CN Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billed Totals tab - contract

Billed Totals tab – contract

Use this tab to view billed amounts for a contract. These totals are the sum of billed amounts for all contract items that make up a contract. Amounts included on this window are To-date, Year-to-date, Next year, Month-to-date, and Next month for each amount type (Labor, Material, Subcontract, Equipment, Overhead, Other, and Total billed). The current month and year that determine whether amounts are added to this or next month/year totals, can be viewed in the CN Settings window.

For help on an item in this window, click [image] on the window, then click the item.

Close Month (Tasks menu)

CN Settings (File, Date Folder Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Items on this tab

To-date – Billed total

This column displays the total to-date billed by amount type for all the contract items that make up this contract.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

Year-to-date – Billed total

This column displays the total year-to-date billed by amount type for all contract items that make up this contract.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The current year is determined by the year displayed in the Year-end date (month/year) field on the CN Settings window.

Next year – Billed total

This column displays the total billed for next year by amount type for all contract items that make up this contract.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The next year is determined by the year displayed in the Year-end date (month/year) field on the CN Settings window.

Month-to-date – Billed total

This column displays the total billed for the current month by amount type for all contract items that make up this contract.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The current month is determined by the month displayed in the Current month field on the CN Settings window.

Next month – Billed total

This column displays by amount type, the total billed for the next month for all contract items that make up this contract.

Depending on how you entered billed amounts, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly as Total billed.
  • The sum of the six amount types plus the Total billed combined.

The next month is determined by the month displayed in the Current month field on the CN Settings window.

To-date Tax, Add-on, and Deduction

This portion of the column displays to-date taxes, add-ons, and deductions billed for this contract.

Year-to-date Tax, Add-on, and Deduction

This portion of the column displays year-to-date taxes, add-ons, and deductions billed for this contract. The current year is determined by the year entered in the Year-end date (month/year) field on the CN Settings window.

Next year Tax, Add-on, and Deduction

This portion of the column displays next year's taxes, add-ons, and deductions billed for this contract. The next year is determined by the month and year entered in the Year-end date (month/year) field on the CN Settings window.

Month-to-date Tax, Add-on, and Deduction

This portion of the column displays month-to-date taxes, add-ons, and deductions billed for this contract. The current month is determined by the month displayed in the Current month field on the CN Settings window.

Next month Tax, Add-on, and Deduction

This portion of the column displays next month's taxes, add-ons, and deductions billed for this contract. The next month is determined by the month displayed in the Current month field on the CN Settings window.

To-date – Cash receipts

Displays the to-date cash receipt amount received for this contract.

Year-to-date – Cash receipts

Displays the total year-to-date cash receipt amount received for this contract. The current year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Next year – Cash receipts

Displays next year's total cash receipt amount received for this contract. The next year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Month-to-date – Cash receipts

Displays the month-to-date cash receipt amount received for this contract. The current month is determined by the month displayed in the Current month field in the CN Settings window.

Next month – Cash receipts

Displays next month's total cash receipt amount received for this contract. The next month is determined by the month displayed in the Current month field in the CN Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billed Totals tab - contract item

Billed Totals tab – contract item

Use this tab to view total billed amounts and units for a contract item. Also displayed are total cash receipt amounts received. Amounts included in this window are To-date, Year-to-date, Next year, Month-to-date, Next month, and Units for each amount type (Labor, Material, Subcontract, Equipment, Overhead, Other, and Total billed). The current month and year that determine whether amounts are added to this or next month/year totals, can be viewed in the CN Settings window.

For help on an item in this window, click [image] on the window, then click the item.

Close Month (Tasks menu)

CN Settings (File, Date Folder Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Items on this tab

To-date – Billed totals

This column displays the to-date total billed by amount type for this contract item. Depending on how billed amounts are entered, the Total is the sum of the six amount types or the amount directly entered as Total billed.

Year-to-date – Billed totals

This column displays the year-to-date total billed by amount type for this contract item. Depending on how billed amounts are entered, the Total is the total of the six amount types or the amount directly entered as Total billed. The current year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Next year – Billed totals

This column displays the total billed for next year by amount type for this contract item. Depending on how billed amounts are entered, the Total is the total of the six amount types or the amount directly entered as Total billed. The next year is determined by the year displayed in the Year-end date (month/year) field on the CN Settings window.

Month-to-date – Billed totals

This column displays the total billed for the current month by amount type for this contract item. Depending on how billed amounts are entered, the Total is the total of the six amount types or the amount directly entered as Total billed. The current month is determined by the month displayed in the Current month field in the CN Settings window.

Next month – Billed totals

This column displays the total billed for the next month by amount type for this contract item. Depending on how billed amounts are entered, the Total is the total of the six amount types or the amount directly entered as Total billed. The next month is determined by the month displayed in the Current month field in the CN Settings window.

To-date Tax, Add-ons, and Deductions

This portion of the column displays to-date taxes, add-ons, and deductions billed for this contract item.

Year-to-date Tax, Add-ons, and Deductions

This portion of the column displays year-to-date taxes, add-ons, and deductions billed for this contract item. The current year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Next year Tax, Add-ons, and Deductions

This portion of the column displays next year's taxes, add-ons, and deductions billed for this contract item. The next year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Month-to-date Tax, Add-ons, and Deductions

This portion of the column displays month-to-date taxes, add-ons, and deductions billed for this contract item. The current month is determined by the month displayed in the CN Settings window.

Next month Tax, Add-ons, and Deductions

This portion of the column displays next month's taxes, add-ons, and deductions billed for this contract item. The next month is determined by the month displayed in the Current month field in the CN Settings window.

To-date Units

Displays the to-date units billed for this contract item.

Year-to-date Units

Displays the year-to-date units billed for this contract item. The current year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Next year Units

Displays next year's units billed for this contract item. The next year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Month-to-date Units

Displays the month-to-date units billed for this contract item. The current month is determined by the month displayed in the Current month field in the CN Settings window.

Next month Units

Displays next month's units billed for this contract item. The next month is determined by the month displayed in the Current month field in the CN Settings window.

To-date – Cash receipts

Displays the total to-date cash receipt amount received for this contract item.

Year-to-date – Cash receipts

Displays the total year-to-date cash receipt amount received for this contract item. The current year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Next year – Cash receipts

Displays next year's total cash receipt amount received for this contract item. The next year is determined by the year displayed in the Year-end date (month/year) field in the CN Settings window.

Month-to-date – Cash receipts

Displays the month-to-date cash receipt amount received for this contract item. The current month is determined by the month displayed in the Current month field in the CN Settings window.

Next month – Cash receipts

Displays next month's total cash receipt amount received for this contract item. The next month is determined by the month displayed in the Current month field in the CN Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing tab

Use this tab to enter information relative to the billing of this contract. The Billing application uses this information to help determine the proper method of billing this contract.

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Billing freq

Select the frequency with which this contract is billed. This setting can be used by Billing as a condition for automatic invoice creation.

The list can be modified by clicking [Customize List] in the Custom Descriptions window on the CN Billing Freq line.

The title of this item may be different if changed in Custom Descriptions.

Billing on hold

Select this check box if the entire contract's billing is to be placed on hold. Even if this check box is cleared, you can still select individual contract items as being on hold for billing purposes. Selecting this check box does not prevent costs from being sent to Billing, although it does prevent them from being invoiced to the customer.

The Billing application uses this setting to help determine if the contract can be billed.

Billing location

Your selection specifies the billing contact for items being billed. If Customer is selected, the billing contact is the ID entered on the customer's Billing tab in the Accounts Receivable Customer Setup window. If Item is selected, the contact is the Billing Contact ID entered on the References tab of the item being billed. The Billing contact is part of the criteria that determines how invoices are grouped during Generate Invoices in Billing when the Billing location is Item. Refer to How contract items determine invoice grouping for details.

Click the list button at the right to display and select one of the two options.

Add-on table

Enter the name of the add-on table that will be used when this contract is invoiced. Refer to Setting up add-on tables for more information about how add-on tables are set up and used.

Click the list button to the right to display a list of available add-on tables.

Billing worksheet view

Enter the name of the worksheet that will be used when this contract is billed. This item is not required if there are no items to be set up in the contract that have contract-based billing types: Lump Sum, Unit Price, and Progress Billing. If there will be any contract items with these billing types, you must enter a valid worksheet view or the Billing application will not be able to access this contract for billing.
Click the list button to the right to display a list of available Billing worksheet views.

Add stored material to previous work completed

If you consider stored materials stored and complete (used or incorporated into the project) when billed for this contract, select this check box. When selected, stored materials will be added to Previous Work Completed in Enter Worksheets in the Billing application.

If you consider stored materials stored, but not complete (not used or incorporated into the project) when billed for this contract, do not select this check box. When cleared, stored materials will not be added to Previous Work Completed in Enter Worksheets in the Billing application.

This field is prefilled from the Add stored material to previous work completed setting entered in CN Settings, and can be changed on the contract by selecting Auditing setup activity on the General tab (Tools menu - Options).

For additional information, see About stored materials.

State of

If you are using an AIA G702 invoice format in Billing for this contract, enter the state that you want printed in the State of field on the AIA form. You can enter up to 20 characters.

The title of this item may be different if changed in Custom Descriptions.

County of

If you are using an AIA G702 invoice format in Billing for this contract, enter the county that you want printed in the County of field on the AIA form. You can enter up to 20 characters.

The title of this item may be different if changed in Custom Descriptions.

Distribute to — OWNER

If you are using an AIA G702 invoice format in Billing for this contract, and you want the check box selected on the AIA form, select this check box.

Distribute to — ARCHITECT

If you are using an AIA G702 invoice format in Billing for this contract, and you want the check box selected on the AIA form, select this check box.

Distribute to — CONTRACTOR

If you are using an AIA G702 invoice format in Billing for this contract, and you want the check box selected on the AIA form, select this check box.

Distribute to — User defined 1

If you are using an AIA G702 invoice format in Billing for this contract, you can enter an additional distribution name to print on the AIA form. You can enter up to 15 characters.

Distribute to — User defined 1 check box

If you are using an AIA G702 invoice format in Billing for this contract, and you want the User defined Distribute to check box selected on the AIA form, select this check box.

Distribute to — User defined 2

If you are using an AIA G702 invoice format in Billing for this contract, you can enter an additional distribution name to print on the AIA form. You can enter up to 15 characters.

Distribute to — User defined 2 check box

If you are using an AIA G702 invoice format in Billing for this contract, and you want the User defined Distribute to check box selected on the AIA form, select this check box.

Exempt from finance charge

Select this check box if this contract is exempt from finance charges. When you select this check box, the finance charge options (None, Percentage, Flat rate, and Both) in this window become unavailable.

The Exempt from finance charge selection prefills on new contract items. For finance charges to be charged, the contract items must also be exempt.

When this check box is cleared, finance charges are applied for this contract based on the finance charge rates you enter in this window or in Accounts Receivable.

This check box is available only if you select Use Finance Charge in AR: File > Company Settings > AR Settings.

For more information about using finance charges, see About finance charges.

None

Select None if you use finance charges, but the finance charge rates for this contract are based on the rates set up in Accounts Receivable (AR).

Finance charges for this contract will be calculated using the finance charge rate found in the first location in the following list:

  1. Customer (AR: Setup > Customer > Billing tab)
  2. AR Settings (AR: File > Company Settings > AR Settings > [Finance Charge Settings])

None is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Percentage

Select Percentage to enter a percentage rate for calculating finance charges for this contract. Enter the percentage rate in the field to the right.

This option is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Percentage field

Enter the percentage for calculating the finance charge for this contract. You can enter any two-digit number up to four decimal places.

When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software calculates the finance charge by multiplying this percentage by the past due invoice amount owed for the contract.

This field is available only if you do both of the following in the Finance charge area in this window:

  • Clear the Exempt from finance charge check box.
  • Select either the Percentage or Both option.

For more information about using finance charges, see About finance charges.

Flat rate

Select Flat rate to enter a flat rate for calculating the finance charge for this contract. Enter the flat rate in the field to the right.

This option is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Flat rate field

Enter the flat rate for calculating the finance charge for this contract. This flat rate is the amount you plan to charge for past due invoice amounts for this contract.

When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software adds this flat rate finance charge to the total amount owing.

This field is available only if you do both of the following in the Finance charge area of this window:

  • Clear the Exempt from finance charge check box.
  • Select either the Flat rate or the Both option.

For more information about using finance charges, see About finance charges.

Both

Select Both to enter both a percentage rate and a flat rate for calculating the finance charge for this contract. Enter the percentage rate and the flat rate in the fields to the right.

When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software adds the flat rate and the percentage rate calculation to the total amount owing.

This option is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing tab

Use this tab to enter information relative to the billing of this contract item. The Billing application uses this information to help determine the proper method of billing this item.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

Billing type

Select the type of billing to be invoiced for this item. The options are:

  • Lump sum—used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. This option allows you to enter one lump sum. If you select the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.

Recommended invoice format(s) for this billing type: Lump sum

  • Unit priced—used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. This option allows you to enter unit prices, which automatically prefill from the contract item. If you select the Send cost to Billing box, transactions are sent to Billing for reporting purposes only.

Recommended invoice format(s) for this billing type: Unit price

  • Progress billing—used for contract-based billing. Worksheet entries must be set up in the Billing application before invoices are generated for the contract item. The option is most often used when AIA invoices are required. If you select the Send cost to Billing check box, transactions are sent to Billing for reporting purposes only.

Recommended invoice format(s) for this billing type: Progress billing, AIA, or Engineer's request for payment

  • Time & Materials—used for cost-based billing. Cost transactions are sent to the Billing application where Work-In-Progress records can be generated. The Send cost to Billing check box is automatically selected.

Recommended invoice format(s) for this billing type: any cost-based invoice format.

  • Cost plus to a Maximum—used for cost-based billing. Cost transactions are sent to the Billing application where Work-In-Progress records can be generated. The Generate Invoices command in Billing verifies the Total amount billed on the contract item to make sure it has not exceeded the contract item's Contract amount. If it has, the invoice is marked as Maximum exceeded which can prevent final printing depending upon your BL Settings. Refer to Specifying Settings for information about printing invoices with this status. The Send cost to Billing check box is automatically selected.

Recommended invoice format(s) for this billing type: any cost-based invoice format.

Format

Enter the invoice format to be used when this contract item is billed. If you select a format different from the format selected for another item in this contract, the two items cannot be billed on the same invoice.

Refer to About invoice formats for explanations of the formats available and how they are used.

Click the list button to the right to display a list of available formats.

Rate table

This group of items is available only if the Send cost to Billing check box is selected.

Select the appropriate rate table for each applicable cost type in this group. The Billing application will then apply the selected rate to each cost transaction that is associated with this contract item and sent to Billing.

Each entry of this group has a list button at the right that you can click to display a list of available rate tables.

Refer to Setting up rate tables for instructions on setting up rate tables and how they are used.

Retainage percent

Enter the percentage of the billed amounts associated with this contract item that can be retained by customer.

Misc 1

Enter any miscellaneous information (alphanumeric; up to 15 characters) that you need to track for this contract item. This field can be retrieved by Crystal Reports® and included on Billing invoices.

Misc 2

Enter any miscellaneous information (alphanumeric; up to 15 characters) that you need to track for this contract item. This field can be retrieved by Crystal Reports® and included on Billing invoices.

Markup table

This item is available only if the Send cost to Billing check box is selected.

Enter the name of the appropriate markup table to be used when costs associated with this contract item are to be marked up by the Billing application. Keep in mind that only those costs with a cost type specified in the selected markup table will be included in the calculation.

Click the list button at the right to display a list of available markup tables.

Refer to the Setting up markup tables for instructions on setting up markup tables and how they are used.

Send cost to Billing

Select this check box to indicate that costs associated with this contract item are to be sent to Billing. Selecting this check box does not guarantee that all associated costs will be billed; it merely specifies that they are eligible for billing. Refer to Send cost to Billing for a detailed explanation of how costs are selected to be billed.

This check box is automatically selected if you select a cost-based Billing type (Time & Materials or Cost Plus to Maximum). You can clear the check box if you do not want these costs to be billed.

Bill commitments

This item is available only if the Send cost to Billing check box is selected.

Select this check box if commitment items associated with this contract are to have their costs billed when they are committed. Selecting this check box does not guarantee that all associated costs will be billed; it merely specifies that they are eligible for billing. Leaving this check box cleared specifies that costs are to be examined for billing when the Accounts Payable invoice for the commitment is posted.

Refer to the Send cost to Billing for a detailed explanation of how certain costs are selected to be billed.

Type of salary cost

This item is available only if the Send cost to Billing check box is selected.

Select how Payroll is to calculate and bill salary costs associated with this contract item. Refer to How Payroll determines what entries to create for Billing for detailed information about how and when salary costs are calculated to be sent to Billing.

Billing on-hold

Select this check box to place the billings for this contract item on hold. Marking this check box does not prevent costs from being sent to Billing, although it does prevent them from being invoiced to the customer.

The Billing application uses this setting to help determine if the contract item can be billed.

Exempt from finance charge

Select this check box if this contract item is exempt from finance charges. When you select this check box, the following occur:

  • No finance charges are generated for this contract item when you run the Generate Finance Charges task in Accounts Receivable (Tasks menu).
  • The finance charge options (None, Percentage, Flat rate, and Both) in this window become unavailable.

When this check box is cleared, finance charges are applied for this contract item based on the finance charge rates you enter in this window, on the contract, or in AR.

This check box is available only if you select Use Finance Charge in AR: File > Company Settings > AR Settings.

For more information about using finance charges, see About finance charges.

None

Select None if you use finance charges for this contract item, but you do not want the charges calculated with a rate per this contract item.

Finance charges for this contract item will be calculated using the finance charge rate found in the first location in the following list:

  1. Contract (on the Billing tab)
  2. Customer (AR: Setup > Customer> Billing tab)
  3. AR Settings (AR: File > Company Settings > AR Settings > [Finance Charge Settings]

None is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Percentage

Select Percentage to enter a percentage rate for calculating the finance charge for this contract item. Enter the percentage rate in the field to the right.

This option is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Percentage field

Enter the percentage for calculating the finance charge for this contract item. You can enter any two-digit number up to four decimal places.

When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software calculates the finance charge by multiplying this percentage by the past due invoice amounts owed for the contract item.

This field is available only if you do both of the following in the Finance charge area in this window:

  • Clear the Exempt from finance charge check box.
  • Select either the Percentage or Both option.

For more information about using finance charges, see About finance charges.

Flat rate

Select Flat rate to enter a flat rate for calculating the finance charge for this contract item. Enter the flat rate in the field to the right.

This option is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Flat rate field

Enter the flat rate for calculating the finance charge for this contract item. This flat rate is the amount you plan to charge for past due invoice amounts for this contract item.

When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software adds this flat rate finance charge to the total amount owed.

This field is available only if you do both of the following in the Finance charge area of this window:

  • Clear the Exempt from finance charge check box.
  • Select either the Flat rate or the Both option.

For more information about using finance charges, see About finance charges.

Both

Select Both to enter both a percentage rate and a flat rate for calculating the finance charge for this contract item. Enter the percentage rate and the flat rate in the fields to the right.

When you run the Generate Finance Charges task in Accounts Receivable (Tasks menu), the software adds the flat rate and the percentage rate calculation to the total amount owed.

This option is available only if the Exempt from finance charge check box in this window is cleared.

For more information about using finance charges, see About finance charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist tab

Use this tab to enter "milestone" information about the contract. This information is for reporting and inquiring.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

Checklist

Select the check boxes that specify the checkpoints you have reached on this contract. This list can be changed by clicking [Customize List] in the Custom Descriptions window on the CN Checklist Type line.

Enter the date the checkpoint was reached in the Date item below the list. To view a previously entered date for another check box without changing the box, click on the text at the right side of the check box.

Signed by

Enter the name of the individual from your company who signed the contract.

Date signed

Enter the date the contract was signed.

Approved by

Enter the name of the individual from your company who approved the contract.

Date approved

Enter the date the contract was approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checklist tab

Use this tab to enter "milestone" information about the contract item. This information is for reporting and inquiring.

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Checklist

Select the check boxes that specify the checkpoints you have reached on this contract item. This list can be changed by clicking [Customize List] in the Custom Descriptions window on the CN Checklist Type line.

Enter the date the checkpoint was reached in the Date item below the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract tab

Use this tab to enter initial setup data about the contract item. Some of the information becomes unavailable for changing after the item has been approved.

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Original contract

This group of amounts determines and displays the contract item's contract amounts by amount type and includes a total. Select one of the following options:

  • Enter each amount type amount (up to 10.2 digits). The Total line is the total of the six amount types. If you select this option, the fields in the Units group at the right are unavailable.
  • Enter the total for this item on the Total line. If you select this option, the Amount type lines and the fields in the Units group are unavailable.
  • Enter the Units contracted and Unit price in the Units group at the right. If you select this option, the Amount type lines are unavailable. The Total line is the product of units times the unit price.
  • Set up a contract item with no contractual amount by leaving amount types and the total at zero.

The Total amount is sent to Job Cost when the contract item is approved.

Note You can change these amounts even after the contract item is approved if you have the correct security permissions.

Contract totals – Original

Displays the sum of the original contract amounts for all contract items that make up this contract.

Contract totals – Revised

Displays the sum of the revised contract amounts for all contract items that make up this contract.

Units contracted

The availability of this field depends on the option you select to price this contract item. Click What's This? Help on any field in the Original contract group at the left to view your options.

If available, enter the number of units (up to 8.4 digits) contractually specified for this item. This entry is multiplied by the Unit price entered below to result in this item's total contractual amount.

Note You can change these amounts even after the contract item is approved if you have the correct security permissions.

This field is also used by the Billing application on the billing worksheet.

Unit of measure

Enter how each unit is measured (up to 30 characters). You can use this item for only inquiry and reporting. It can be displayed on Billing worksheets and printed on invoices sent to the customer.

Unit price

The availability of this field depends on the option you select to price this contract item. Click What's This? Help on any field in the Original contract group at the left to view your options.

If available, enter the contractual price (up to 7.4 digits) for the contract item. This entry is multiplied by the Units contracted entered above to result in this item's total contractual amount.

Note You can change these amounts even after the contract item is approved if you have the correct security permissions.

Stored materials – Contract item

Displays stored materials for this contract item. This stored materials amount is replaced with Materials Presently Stored from Enter Worksheets in the Billing application each time an invoice is posted in the Billing, Accounts Receivable and Contracts applications. For more information on when to enter stored materials amounts directly in this field, see The Stored material amount on the contract item. For more information on entering stored materials amounts in Enter Worksheets in Billing, see About stored materials.

Stored materials – Contract

Displays the total of stored material for the entire contract.

Reported percent complete

Enter the percent complete (up to 3.2 digits) of the work done for this contract item. This percent usually originates from the project site. It can be used in reporting and inquiry for comparison with the percent billed to show under or over billing.

Units complete

Type the number of units (up to 8.4 digits) that have been completed for this contract item. Update this field manually to reflect units complete, not units billed. You can use this field on reports and inquiries to compare with the units billed to date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab - contract

Contract Totals tab – contract

Use this tab to view contract totals for a contract. These totals are the sum of all contract items that make up a contract. Amounts included in this window are Original, Approved changes, and Revised contract amounts for each amount type (Labor, Material, Subcontract, Equipment, Overhead, Other, and Total billed).

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Original contract amount

Displays the sum of the original contract amounts for all contract items that make up this contract. Totals are listed for each amount type. You enter original contract amounts on the Contract tab of the contract item.

Approved changes amount

Displays the sum of all approved change orders you entered for all contract items that make up this contract. Totals are listed for each amount type.

Revised contract amount

Displays the sum of the original contract amount plus approved change orders for all contract items that make up this contract. Totals are listed by amount type.

Total – Original

Displays the total original contract amount for all contract items that make up this contract. You entered these amounts on the Contract tab of the contract item. Depending on how you entered these, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly in the Total line.
  • The sum of the six amount types plus the Total line combined.

Total – Approved changes

Displays the total of approved change orders you entered for all amount types for all contract items that make up this contract.

Depending on how you entered these, the Total amount is one of the following:

  • The sum of the six amount types.
  • The sum of the amounts entered directly in the Total line.
  • The sum of the six amount types plus the Total line combined.

Total – Revised

Displays the total revised contract amount for all amount types of all contract items that make up this contract. The revised amount is the original contract amount plus approved change orders.

Stored Materials

Displays the stored materials for the entire contract. This amount is replaced with Materials Presently Stored from Enter Worksheets in the Billing application each time an invoice is posted in the Billing, Accounts Receivable, and Contracts applications. For more information on entering stored materials amounts in Enter Worksheets in Billing, see About stored materials.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Totals tab - contract item

Contract Totals tab – contract item

Use this tab to view total contract amounts and units for a contract item. Amounts included in this window are Original, Approved changes, and Revised contract amounts by amount type (Labor, Material, Subcontract, Equipment, Overhead, Other, and Total billed).

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Original contract amount

This column displays the original contract amount by amount type for this contract item. Original contract amounts are entered on the Contract tab of the contract item.

Approved changes

This column displays the total amount of approved change orders, by amount type, for this contract item.

Revised contract amount

This column displays the sum of the original contract amount plus any approved change orders for this contract item. Totals are listed for each amount type.

Total – Original

Displays the total original contract amount for the contract item. Depending on how the original contract amount is entered on the Contract tab of the contract item, this is the total of the six amount types or the amount directly entered in the Total line.

Total – Approved changes

Displays the total of approved change orders for the contract item. Depending on how the change order amount is entered, this is the total of the six amount types or the amount directly entered in the Total line of the change order.

Total – Revised

Displays the total revised contract amount for the contract item. The revised contract amount is the sum of the original contract amount plus any approved change orders.

Units – Original

Displays the total units entered for the original contract for this contract item. Units are entered in the Units contracted field on the Contract tab of the contract item.

Units – Approved changes

Displays the total units entered on approved change orders for this contract item.

Units – Revised

Displays the total of all units entered for the original contract plus units entered on approved change orders for this contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Use this tab to enter general descriptive information about the contract, including the status.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

Description

Enter the description (up to 30 characters) for the contract. This description can be used in reports and inquiries. It also appears when other commands allow you to select a contract from a list of contracts.

Contract Type

Select the type this contract represents. The list can be modified by clicking [Customize List] in the Custom Descriptions window on the CN Contract Type line.

The title of this item may be different if changed in Custom Descriptions.

Custom key

Enter any alphanumeric alternative ID (up to 15 characters) for this contract. Reports and inquiries can list contracts in order by this key.

The title of this item may be different if changed in Custom Descriptions.

Dates

Enter the "milestone" dates for this contract. Because these dates are user-created, you can use either actual or scheduled dates for the start and completed dates. These items are for reports and inquiries only.

Project location

Enter the location of the project. This scrollable text box allows you to enter lengthy, legal descriptions of the property, if necessary. You can copy text from other computer documents and paste it in this box.

Status

Move the slider with the mouse to the appropriate status. The status can be changed from any setting to any other setting. A contract must have an Approved status before an invoice can be generated in the Billing application. This applies for both contract-based and cost-based invoicing.

Use PJ change management

This check box indicates whether this contract uses the change management system in Project Management or the one in Contracts and Job Cost. See About Project Management Change Management for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab

Use this tab to enter general descriptive information about the contract item, including the status and approval date. You can also link a job and extra to the contract item on this tab. It is important that you link your contract items to a job and extra before approving the contract.

For help on an item in this window, click [image] on the window, then click the item.

Note If you will be using AIA-type billings and the Billing application for invoicing, be sure to read AIA-type billing considerations. For contract-based and cost-based AIA-type invoicing to print correctly in Billing, considerations need to be applied when setting up contract items, and also when initially determining the contract item sectioning.

How contract items determine invoice grouping

Items on this tab

Description

Enter the description (up to 30 characters) for the item. This description can be used in reports and inquiries. It also appears when other commands allow you to select a contract item from a list.

Customer

Enter the ID of the customer or owner of this item. The customer is part of the criteria that determines how invoices are grouped during Generate Invoices in Billing. Refer to How contract items determine invoice grouping for details.

Click the list button at the right to display a list of customers set up in the Accounts Receivable application.

Start work date

Enter a date representing the scheduled or actual starting date of work on this item. This item is used for reports and inquiries only.

Schedule completion date

Enter a date representing the scheduled or actual completion date of work on this item. This information is used for reports and inquiries only.

Status

Move the slider with the mouse to the appropriate status.

You can change the contract status as required. However, to move the contract item status from Approved to Proposed, you must use the Unapprove Contract Items command (Tasks menu), and only under certain conditions. Before changing the status to Approved, be sure to link the contract item to a job, and enter the original contract amounts (Contract tab). See About contract item status for additional information.

Approval date

When you change the status of a contract item to Approved, this field becomes accessible and prefills with the system date, but you can change it. Enter the approval date for this contract item. This date is used as the transaction date on the Job Cost transactions when you post Contracts transactions to Job Cost. This date is used by reports such as the Job Cost WIP as of a Specific Date.

If the Approval date is left blank, the system date is used. After approving and saving a contract item, the approval date cannot be changed unless the contract item is unapproved.

Job

Accept the prefilled job or select the job to which you want to link this contract item.

Click the list icon on the right for a complete list of available jobs. Only jobs with a billing method of Use Contracts are listed. You can also type a new job ID in this field to add a new job that is not yet entered in Job Cost.

The job that you link to must use the same change management system as this contract. For example, if the Use PJ change management check box on the General tab of this contract is selected, the job that you link to must also use the Project Management change management system.

You should link contract items to jobs before you approve them because it may be difficult to link after a contract item is approved.

Extra

Accept the prefilled extra or select the extra to which you want to link this contract item. Click the list icon on the right for a complete list of available extras. You can also type a new extra ID in this field to add a new extra that is not yet entered in Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice tab

Use this tab to enter information relative to the invoicing of this contract. The Accounts Receivable application uses this information to help determine the proper method of invoicing this contract.

For help on an item in this window, click [image] on the window, then click the item.

About billing types

How contract items determine invoice grouping

Items on this tab

Source

Use this field to select the origin of the draw ID created by Accounts Receivable and Billing.

The options are:

  • Company - The draw fields (text and number) on the Billing Settings, General tab is used as the source of the numbering.
  • Customer - The draw fields (text and number) in Accounts Receivable Customer Setup (Billing tab) is used as the source of the numbering.
  • Contract - The draw numbering is entered on this contract (Invoice tab).

This field is used by both Accounts Receivable and Billing when determining the next draw ID. This is the only place Billing looks for the draw ID location, however, Accounts Receivable looks in multiple places depending upon your AR Settings. Refer to About the draw ID retrieval in Accounts Receivable and About the draw ID retrieval in Billing for detailed information about how the draw ID is determined in each application.

Text

Enter the text (up to 10 characters) to precede the draw number automatically generated for draws created in Billing. This alpha prefix can further identify the draw to your customer. Because you selected to number your draws based on the contract, you may want to enter the contract ID as the prefix. This will eliminate the possibility of duplicate draw numbers originating from two different contracts.

This item is enabled only if the Automatic draw number Source is set to Contract.

This text is used in Accounts Receivable, Enter Invoices when Use contract source is selected in AR Settings and the Source on the contract (Invoice tab) is Contract. This text is used in the Billing application when Contract is the Source on the contract (Invoice tab).

Note This is a required field if you have sectionalized the AR Invoice line in the Custom Descriptions window.

Last number

Enter the last draw number (up to five digits) used for this contract. The next draw number generated for this contract will be this number plus one. This item is initialized to "00000" to default the first draw number to "00001." The number is updated when invoices are processed in Billing or Accounts Receivable.

This number is used in Accounts Receivable, Enter Invoices when Use contract source is selected in AR Settings and the Source on the contract (Invoice tab) is Contract. This number is used in the Billing application when Contract is the Source on the contract (Invoice tab).

This item is enabled only if the Automatic invoice number Source is set to Contract. Refer to the Invoice numbering topic for detailed information about how the invoice number is determined from the several options available.

Print WIP description

Select the boxes to specify which sections of this contract's invoices are to show descriptive text specific to that section. This prints the cost transaction description from the originating application.

Invoice copies

Specify the number of copies (0-99) to be printed when this contract is invoiced in the Billing application.

Supporting documents

Select the check boxes that specify the documents you have to support the contract. This list can be changed by clicking [Customize List] in the Custom Descriptions window on the CN Document Type line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Normal view contract item tabs

General

Billing

Contract

Checklist

References

Text

Accounts

Tax

Contract Totals

Billed Totals

Adjustment Totals

Retainage Totals & Miscellaneous

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Normal view contract tabs

General

Billing

Invoice

Checklist

References

Text

Accounts

Contract Totals

Billed Totals

Adjustment Totals

Retainage Totals & Miscellaneous

Working with Contracts windows

Contracts Workflow Overview

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


References tab

Use this tab to enter information about the how the customer refers to the contract and whom to contact for more information about the contract. This information is for reporting and inquiring.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

References

Select the type of contract reference to be assigned a reference ID. Then enter the ID of that reference in the Reference box below.

This list can be used to track the customer's IDs for the various documents and functions in the contract.

This list can be changed by clicking [Customize List] in the Custom Descriptions window on the CN Reference Type line.

Contacts

Select the type of contact to be associated with a person. Then enter the ID of that person in the Contact box below. Click the list button to the right of the Contact box to display a list of available contacts.

This list can be used to identify the people to be contacted for the various functions of the contract.

The list of contact types can be changed by clicking [Customize List] in the Custom Descriptions window on the AR Contacts Type line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


References tab

Use this tab to enter information about the how the customer refers to the contract and whom to contact for more information about the contract. This information is for reporting and inquiring.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

References

Select the type of item reference to be assigned a reference ID. Then enter that reference below the list. This list can be used to track the customer's IDs for the various documents and functions in the contract item.

This list can be changed by clicking [Customize List] in the Custom Descriptions window on the CN Reference Type line.

Contacts

Select the type of contact to associate with this contract item. Then enter the ID of that contact in the Contact box. Click the list button to the right of the Contact box to display a list of available contacts from Accounts Receivable.

You can use this list to identify the people to contact for the various functions of the contract.

To change the list of contact types, close this window, and then select File > Data Folder Settings > Custom Descriptions. In the Field type column, locate the AR Contact Type line, and click contact type in the Description column. Then click [Customize List].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Totals - contract item

Retainage Totals – contract item

Use this tab to view retainage totals for a contract item. Retainage totals included on this window are Held, Billed, and Balance for both retainage and tax retainage. To-date, Year-to-date, Next year, Month-to-date, and Next month retainage totals are displayed. The current month and year that determine whether amounts are added to this or next month/year totals, can be viewed in the CN Settings window.

For help on an item in this window, click [image] on the window, then click the item.

Close Month (Tasks menu)

CN Settings (File > Company Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Items on this tab

To-date – Retainage totals

This column displays to-date totals for retainage and tax retainage for this contract item. Included are retainage held, billed, and the balance.

Year-to-date – Retainage totals

This column displays year-to-date totals for retainage and tax retainage for this contract item. Included are retainage held and billed. The current year is determined by the year entered in the Year-end date (month/year) field in the CN Settings window.

Next year – Retainage totals

This column displays next year's totals for retainage and tax retainage for this contract item. Included are retainage held and billed. The next year is determined by the year entered in the Year-end date (month/year) field in the CN Settings window.

Month-to-date – Retainage totals

This column displays month-to-date totals for retainage and tax retainage for this contract item. Included are retainage held and billed. The current month is determined by the month displayed in the Current month field in the CN Settings window.

Next month – Retainage totals

This column displays next month's totals for retainage and tax retainage for this contract item. Included are retainage held and billed. The next month is determined by the month displayed in the Current month field in the CN Settings window.

Last invoice – ID

Displays the ID of the last invoice entered and posted for this contract item.

Last invoice – Date

Displays the date of the last invoice entered and posted for this contract item.

Last draw

Displays the draw number of the last draw entered and posted for this contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Totals tab - contract

Use this tab to view retainage totals for a contract. These totals are the sum of retainage for all contract items that make up a contract. Retainage totals included on this window are Held, Billed, and Balance for both retainage and tax retainage. To-date, Year-to-date, Next year, Month-to-date, and Next month retainage totals are displayed. The current month and year that determine whether amounts are added to this or next month/year totals, can be viewed in the CN Settings window.

For help on an item in this window, click [image] on the window, then click the item.

Close Month (Tasks menu)

CN Settings (File > Company Settings menu)

CN Settings window

Set up the Contracts application

Setting up sections

Setting up the Job Cost interface

Items on this tab

To-date – Retainage totals

This column displays to-date totals for retainage and tax retainage for this contract. Included are retainage held, billed, and the balance.

Year-to-date – Retainage totals

This column displays year-to-date totals for retainage and tax retainage for this contract. Included are retainage held and billed. The current year is determined by the year entered in the Year-end date (month/year) field on the CN Settings window.

Next year – Retainage totals

This column displays next year's totals for retainage and tax retainage for this contract. Included are retainage held and billed. The next year is determined by the year entered in the Year-end date (month/year) field on the CN Settings window.

Month-to-date – Retainage totals

This column displays month-to-date totals for retainage and tax retainage for this contract. Included are retainage held and billed. The current month is determined by the month displayed in the Current month field on the CN Settings window.

Next month – Retainage totals

This column displays next month's totals for retainage and tax retainage for this contract. Included are retainage held and billed. The next month is determined by the month displayed in the Current month field on the CN Settings window.

Last invoice – ID

Displays the ID of the last invoice entered and posted for this contract.

Last invoice - Date

Displays the date of the last invoice entered and posted for this contract.

Last invoice – Amount

Displays the amount of the last invoice entered for this contract.

Last draw

Displays the draw number of the last draw entered and posted for this contract.

Last cash receipt – ID

Displays the cash receipt ID for the last cash receipt entered and posted for this contract.

Last cash receipt – Date

Displays the deposit date of the last cash receipt entered and posted for this contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set security permissions for Edit and View

Security permissions for Edit and View menus

If you use security and users need access to items on the Edit or View menus in Contracts, the application administrator must give them the appropriate security permissions for New Contract or Open Contract. There are no security permissions specifically for the Edit or View menus.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax tab - contract item (Normal view)

Use this tab to enter the Tax exempt status and Tax Group for each amount type for a contract item. In Accounts Receivable, this tax information is retrieved when entering invoices. In Billing, this tax information is retrieved when generating cost-based invoices. For contract-based billing, the tax exempt status is retrieved from the Total billed amount type.

For help on an item in this window, click [image] on the window, then click the item.

Note Tax groups are set up in the Accounts Receivable application (Setup menu, Taxes).

Items in this window

Tax exempt status

Enter the tax exempt status for each amount type for this contract item. You can select Non-Taxable to exempt the amount type from taxation. When you choose Taxable, tax amounts are calculated.

In Accounts Receivable, this tax exempt status is retrieved when entering invoices.

In Billing, this tax exempt status is retrieved when generating cost-based invoices and when entering worksheets for contract-based invoices. For contract-based billing, the tax exempt status is retrieved from the Total billed amount type.

Tax group

Enter the tax group for each amount type for this contract item. Click the list button to the right to view the available groups. Tax groups are set up in the Accounts Receivable application (Setup menu, Taxes).

If you have linked this contract item to a job before accessing the Tax tab, the tax group from the job will prefill for the Total billed tax group, and can be changed.

This tax group is retrieved and used for calculating taxes when entering invoices in Accounts Receivable. In Billing, this tax group is retrieved when generating cost-based invoices and when entering worksheets for contract-based invoices. For contract-based billing, the tax group is retrieved from the Total billed amount type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text tab

Use this tab to enter the scope and terms of the contract. This information is for reporting, inquiring, and may be included on some Billing invoices. For additional information on how these fields are used on Billing invoice, see About the invoice text retrieval process.

For help on an item in this window, click [image] on the window, then click the item.

How contract items determine invoice grouping

Items on this tab

Scope

Enter the scope of the contract. To end a line of text and restart on the following line, press Enter. Press TAB to end all text and move the cursor to the next field.

This item is for reporting purposes and may be included on some Billing invoices.

Terms - Type

From the list, select the type of terms to be described in the Terms Description field below. You can add or remove items from the list by clicking [Customize List] in the Custom Descriptions window on the CN Terms Type line. How?

Terms Types may be selected as the default text that prints on some Billing invoices as headers, footers, and descriptive text for the six cost type lines plus the total invoice line. The Terms Type for the Terms Description you want printed on your invoices is entered in Billing (BL Settings, Invoice Text tab). Terms text will only print on invoices that include certain sub-reports in the invoice format. For more information on the text sub-reports and retrieval hierarchy, see About the invoice text retrieval process.

On any AIA invoice format, up to 100 characters of the Contract For text is retrieved and printed.

Terms - Description

Enter the text (descriptive information) for the Terms Type selected in the drop-down list above for the contract. To end a line of text and restart on the following line, press ENTER. Press TAB to end all text and move the cursor to the next field. Up to 1,000 characters of the terms text are printed on an invoice.

If you are using a Billing invoice format that prints the Terms Description, and Terms Types have been entered as defaults in Billing (BL Settings, Invoice Text tab), the text entered here is printed on invoices as headers, footers, and descriptive text for the six cost type lines plus the total invoice line. For more information on the text sub-reports and retrieval hierarchy, see About the invoice text retrieval process.

On any AIA invoice format, up to 100 characters of the Contract For text is retrieved and printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Text tab

Use this tab to enter the scope and terms of the contract item. This information is for reporting and inquiring.

For help on an item in this window, click [image] on the window, then click the item.

Items on this tab

Scope

Enter the scope of the contract item. To end a line of text and restart on the following line, press Enter. Press TAB to end all text and move the cursor to the next field.

This item is used for reporting purposes only.

Terms - Type

Select from the list, the type of terms to be described below. This list can be changed by clicking [Customize List] in the Custom Descriptions window on the CN Text Type line.

Terms - Description

Enter the descriptive information about the terms type selected in the list above. To end a line of text and restart on the following line, press Enter. Press TAB to end all text and move the cursor to the next field.

This item is for reporting only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Item Quick Add window

Complete the boxes in this window to quickly add a new contract item with a status of Approved. Some information for this contract item prefills from the last contract item on this contract.

  • Item: The contract item number that you typed in the previous window appears here.
  • Description: Type a description (up to 30 characters) for this contract item. If you opened this window from the Change Order window, this box will prefill with Change Order and the change order number; for example, Change Order 17.

Note You can change the term "Change Order" in File > Company Settings > Custom Descriptions.)

  • Billing Type: Select the billing type for this contract item. The options are Progress Billing, Lump Sum, Unit Price, Time & Materials, or Cost Plus to Maximum.
  • Unit Price: Type the unit price for this contract item. This field is only available for the Unit Price billing type. Entry is optional.
  • Job: The job number from the previous window appears here.
  • Extra: If you use extras and want to link the contract item to an extra, type the extra ID or select it from the list.

When you finish, click [OK]. After you save the change request or change order, the new contract item is available in the contract item lists in Project Management change requests and change orders and in Contracts.

Quick-adding a contract item

Items in this window

Item

The contract item number that you typed in the previous window appears here.

Description

Type a description (up to 30 characters) for this contract item. If you opened this window from the Change Order window, this box will prefill with Change Order and the change order number; for example, Change Order 17.

Note You can change the term "Change Order" in File > Company Settings > Custom Descriptions.

Billing Type

Select the billing type for this contract item. The options are Progress Billing, Lump Sum, Unit Price, Time & Materials, or Cost Plus to Maximum.

Unit Price

Type the unit price for this contract item. This field is only available for the Unit Price billing type. Entry is optional.

Job

The job number from the previous window appears here.

Extra

Type or select the extra for this contract item.

Item will be based on item [x]

Some information for this contract item prefills from the last contract item on this contract.

[OK]

Accepts the entries in this window.

[Cancel]

Cancels the entries in this window.

[Help]

Displays Help for this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Extra window

When linking a contract item to an extra, use this window to quick-add a new extra not previously entered in Job Cost.

For help on an item in this window, click [image] on the window and then click the item.

Quick-adding an extra

About quick-adding an extra

Items in this window

Extra

Displays the ID of the extra being set up.

Description

Enter the description (up to 30 characters) for the extra.

[List]

Use to select from a list of items that you have already set up.

[Cancel]

Closes this window without accepting any of the current entries.

[OK]

Accepts the current entries, closes this window, and continues with the entry session.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Job window

When linking a contract item to a job, use this window to quick-add a new job not previously entered in Job Cost.

For help on an item in this window, click [image] on the window and then click the item.

Quick-adding a job

About quick-adding a job

Items in this window

Job

Displays the ID of the job being added.

Description

Enter the description (up to 30 characters) for the job.

Address

Enter a one or two-line address (up to 30 characters per line) for the location or mailing address for the job.

City

Enter the city (up to 15 characters) for the job.

State

Enter the state or province (up to four characters) for the job.

Zip

Enter the ZIP Code (up to 10 characters) for the job. If using ZIP + 4, enter the dash before the suffix.

Phone Numbers

Enter the telephone numbers for the job. You can enter up to three numbers. These are used for reporting purposes only.

Assorted Titles and Miscellaneous Information

Enter up to five lines of additional information (e.g., names or notes) for the job (up to 30 characters per line). These are used for reporting purposes only.

Cost account group

Enter the cost account group you want to associate with the job, or click [List] to select from available cost account groups.

For example, your company might be involved in new construction (Group A), rehab (Group B), and tenant improvement (Group C). You can debit the applicable GL account for costs depending on the type of job. When a category or cost code is set up for this job, the Cost account group for this job is checked to determine which one of the three accounts (A, B, or C) is to be assigned to the new category or cost code. The account in the corresponding line of the standard category or standard cost code then prefills the Cost account in the new category or cost code.

This group appears when the Cost account Retrieval method in Job Cost (JC Settings, GL Entry Settings) is By cost code or By category.

GL account prefix

Enter the General Ledger prefix for cost entries made for this job, or click [List] to select from available General Ledger prefixes. The base account is retrieved from this job's cost codes or categories, depending on the setting of the Retrieval method in Job Cost (JC Settings, GL Entry Settings).

This item displays only if you marked Retrieve account prefix from job in Job Cost (JC Settings, GL Entry Settings).

[List]

Displays a list of available selections for the selected field.

[Cancel]

Closes this window without accepting any of the current entries.

[OK]

Accepts the current entries, closes this window, and continues with the entry session.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Quick-Adding a job

When linking a contract item to a job, you can enter a new job without going to the Job Cost application by using the Quick-Add feature. This requires that you have security permission to use the Setup, Jobs command in Job Cost. Only basic job information is entered during the quick-add process. At a later time, complete the job information entry in Job Cost (Setup menu, Jobs command).

You can quick-add a job in two places in Contracts:

  • When setting up a contract item in the Normal view – General tab, Job Link field
  • When entering a new contract item when adding a change order item in the Change Order view – Contract Item Quick-Add window, Job link field.

Quick-adding a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Quick-Adding an extra

When linking a contract item to a job and extra, you can enter a new extra without going to the Job Cost application by using the Quick-Add feature. This requires that you have security permission to use the Setup, Extras command in Job Cost. Only the extra description is entered during the quick-add process. At a later time, complete the entry of extra information in Job Cost (Setup menu, Extras command).

Quick-adding an extra

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CN Settings window

Use to enter options when first setting up Contracts. Includes:

  • Year end date (month/year) – This date is normally the same as the fiscal year end date in General Ledger.
  • Current month – This is the current accounting month in Contracts. After initial entry, use the Close Month command from the Tasks menu to advance to the next month. See the links below for more information about posting rejections and accounting dates.
  • Add stored materials to previous work completed – This setting determines whether or not stored materials are added to Previous Work Completed, when entering stored materials in Enter Worksheets in the Billing application. This setting is the default that prefills on all contracts (Billing tab).
  • Post & Interface Settings – These settings determine whether Contract entries are created for the Job Cost application, and how they post.

For help on an item in this window, click [image] on the window, then click the item.

About stored materials

Accounting date is beyond next month

Close Month (Tasks menu)

Closing the month

CN Settings (File > Company Settings menu)

Set up the Contracts application

Setting up sections

Setting up the Job Cost Interface

Items in this window

Year end date

Enter the month (two digits) and year (four digits) that your current fiscal year ends. Normally, this date will be same as the year-end date of the General Ledger.

Current month

Select from the list the month that represents the current Contracts accounting month. After correctly setting this item, you should not manually change it. The Close Month command is used to close each month and roll to the next month.

[Post & Interface Settings]

Sets the interface with Job Cost.

Add stored materials to previous work completed

If you consider stored materials stored and complete (used or incorporated into the project) when billed, select this box. When selected, stored materials are added to Previous Work Completed in Enter Worksheets in the Billing application.

If you consider stored materials stored, but not complete (not used or incorporated into the project) when billed, do not select this box. When unselected, stored materials are not added to Previous Work Completed in Enter Worksheets in the Billing application.

The setting selected here, prefills on active and standard contracts (Billing tab). If you change this setting, the change is effective for all new contracts entered after the change is made. Changing the setting does not change existing contracts.

For additional information, see About stored materials.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering inclusions and exclusions

  1. Enter the contract and its items in the New Contract window. See links below for details.
  2. Click [Inclusions & Exclusions].
  3. In either the Inclusions or the Exclusions grid, enter an alphanumeric ID of up to 10 characters in the Item Number field.
  4. Press TAB to enter a description of the item. The description field can contain up to 1000 characters. If your description is longer, you may enter the same item number on the next line and continue.
  5. Repeat steps 3 and 4 until you have entered all inclusions and exclusions into the appropriate grids.
  6. Click [Close].

Notes

  • If all existing entries in the inclusions or exclusions grid have numeric IDs as item numbers, the Item Number field automatically fills with a number that is one greater than the last item number. If any Item Number field is alphabetical or if the previous item number was manually edited, you must manually enter the current item number. Entering any character other than a number in the Item Number field creates an alphabetic ID.
  • A row is saved when you move to the next row. To cancel an entry, you must delete the entire row.

Add Contract Item (Edit menu)

Adding contract items

New (File menu)

New Contract window

Setting up a contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inclusions & Exclusions tab

Use this tab to enter items or scopes of work that you want to include or exclude in the contract.

The Inclusions and Exclusions grids use the following icons to indicate the status of each row:

Icon | Indicates
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

For help on an item in this tab, click [image] on the window; then click the item.

Items in this window

Inclusions—Item Number

Enter an alphanumeric ID (up to 10 characters) for an item. Duplicate item numbers are allowed in the grid. If all existing entries in the inclusions grid have numeric IDs as item numbers, the Item Number field automatically fills with a number that is one greater than the last item number. If any item number is alpha in this field you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetic ID.

Inclusions—Description

Enter a description (up to 1000 characters) for an item.

Exclusions—Item Number

Enter an alphanumeric ID (up to 10 characters) for an item. Duplicate item numbers are allowed in the grid. If all existing entries in the exclusions grid have numeric IDs as item numbers, the Item Number field automatically fills with a number that is one greater than the last item number. If any item number is alpha in this field you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetic ID.

Exclusions—Description

Enter a description (up to 1000 characters) for an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Issues linked to Contracts records

Several record types in Contracts can be linked to issues by using the New Issue option on the Tools menu. The records are:

  • Contract
  • Contract item
  • Change order
  • Change order item

For detailed information about creating and linking issues, see Setting up issues.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Contract window

Use this window to set up a new contract (active) or model (standard) contract.

For help on an item in this window, click [image] on the window, then click the item.

Add Contract Item (Edit menu)

Adding contract items

New (File menu)

Setting up a contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open Contract window

Use this window to select the active or standard contract to be opened.

For help on an item in this window, click [image] on the window, then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


+ Menu items are missing

If all of your contracts use the Project Management change management system, the following menu items, which apply to only the Contracts and Job Cost change management system, do not appear on the menus:

Menu Name | Menu Item
Edit | Add Change Order Add Change Order Item Add/Edit JC CO Links JC CO Item Link Details Approve Change Order
View | Change Orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter transactions in interfacing applications

After the contract items have been linked to the appropriate jobs, extras, and/or cost codes, you can enter your normal workflow transactions in the interfacing applications. This includes Accounts Payable, Accounts Receivable and Payroll. The linkage between the contract items and jobs provide a path for cost and revenue transactions posted for specific contract items to find their way to the appropriate Job Cost records.

Refer to Help in the individual applications for detailed information about entering and posting transactions to be sent to Billing and Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering beginning balances

For detailed information about entering beginning balances and implementation, see the document titled "Revenue Applications (Accounts Receivable, Billing, and Contracts) Implementation Checklist." It is located in a file named ARchklst.pdf that you can access from the Help menu, Release Notes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Examples of historical information

Invoice history:

Invoice ID | Amount | Retainage Held | Paid
1234 | 50,000 | 5,000 | 45,000
1235 | 60,000 | 6,000 | 54,000
1236 | 55,000 | 5,500 | 0

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up the Contracts application

After Contracts is installed, use the following steps to complete the setup.

  1. Select the CN Setting option on the Company Settings sub-menu on the File menu. Make the appropriate settings in the CN Settings windows. Use What's This? help as a guide.
  2. Set the Job Cost interface. How?
  3. Set up the Contract and Contract Item ID sections, if desired. How?
  4. Set up the Standard contracts to be used as models for your Active contracts. How?
  5. Add the appropriate items for the Standard contracts. How?

CN settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up sections

To create more descriptive IDs, you can divide your contract and contract item IDs into as many as three sections each. Steps to set up the sections are:

  1. From the File menu, select Company Settings > Custom Descriptions.
  2. Move the cursor to the Description column of the CN Contract line or the CN Item line, depending on the ID to be sectioned.
  3. Click [Set Up Sections].
  4. Enter the Description for the section.
  5. Enter the Size in number of characters for the section.
  6. If there is to be a following section, enter a special character that will separate the sections when they are displayed or printed. Letters, numbers, and blanks are not permitted to be separators.
  7. Repeat steps 4 through 6 for each additional section.
  8. Click [Test Entry] to test the format of the ID, then click [Close].
  9. Click [OK] when you are satisfied with the format.

Notes

  • You are not required to create sections. If no sections are created, the default is one section with a maximum size of 10 characters. With multiple sections, the maximum number of ID characters is also10, but the total ID length is increased by the number of separators entered.
  • Be sure the formats are what you want before clicking [OK] to accept them. After you set up an Active or Standard contract, you cannot change the contract ID format. The same is true for a contract item and its ID format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.